<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'sr_cr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Кликните за више информација';
$string['dismiss'] = 'Одбаци поруку';
$string['f2fsessiondeleted'] = 'Догађај је избрисан';
$string['f2fsessionfull'] = 'Догађај је попуњен';
$string['from'] = 'Од';
$string['notasks'] = 'Тренутно немате задатака';
$string['of'] = 'од';
$string['onaccept'] = 'Прихвати';
$string['onreject'] = 'Одбиј';
$string['pluginname'] = 'Задаци';
$string['showempty'] = 'Прикажи овај блок када нема задатака за приказ';
$string['showemptyconfig'] = 'Прикажи празан блок';
$string['showempty_help'] = 'Када је омогућено, ако нема задатака за приказ, блок се приказује са поруком „Тренутно немате задатака”.

Да бисте омогућили ову опцију, треба омогућити глобално подешавање у подешавањима блока задатака.';
$string['showingxofx'] = 'Приказује се {$a->count} од {$a->total}';
$string['statement'] = 'Тврдња';
$string['status'] = 'Статус';
$string['statusnotok'] = 'Статус НИЈЕ У РЕДУ';
$string['statusok'] = 'Статус У РЕДУ';
$string['statusundecided'] = 'Статус није одређен';
$string['tasks'] = 'Задаци';
$string['totara_tasks:addinstance'] = 'Додај нови блок задатака';
$string['totara_tasks:myaddinstance'] = 'Додај нови блок задатака на страни Моје учење';
$string['type'] = 'Тип';
$string['viewall'] = 'Прикажи све';
$string['viewallnot'] = 'Прикажи све задатке';
