<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Креирај сертификацију';
$string['addcourse'] = 'Креирај курс';
$string['addprogram'] = 'Креирај програм';
$string['backtoallcategory'] = 'Врати се на све категорије';
$string['backtoallcourse'] = 'Врати се на све курсеве';
$string['backtoallprogram'] = 'Врати се на све програме';
$string['backtocategoryx'] = 'Назад на {$a}';
$string['backtocourselisting'] = 'Врати се на листинг курсева';
$string['backtoparent'] = '&laquo; Врати се на надређеног';
$string['browsebycategory'] = 'Прегледај по категоријама';
$string['businessdays'] = 'Радни дани';
$string['catalogcertifications'] = 'Унапређен каталог: сертификације';
$string['catalogcourses'] = 'Унапређен каталог: курсеви';
$string['catalogprograms'] = 'Унапређен каталог: програми';
$string['certifications'] = 'Сертификације';
$string['completiontotrack'] = 'Завршетак праћења';
$string['coursecatalog:manageaudiencevisibility'] = 'Управљај видљивости на основу публике';
$string['courses'] = 'Курсеви';
$string['deletedreminder'] = 'Успешно је избрисан подсетник „{$a}”';
$string['deletereminder'] = 'Избриши подсетник „{$a}”';
$string['dontsend'] = 'Немој да пошаљеш ову поруку';
$string['editcoursereminders'] = 'Уреди подсетнике курса';
$string['error:courseidincorrect'] = 'ИД курса је био неисправан';
$string['error:courseidorcategory'] = 'Морају да се назначе или ИД курса или категорија';
$string['error:createreminder'] = 'Креирање поруке подсетника није било могуће';
$string['error:deletereminder'] = 'Брисање поруке подсетника није било могуће';
$string['error:updatereminder'] = 'Ажурирање поруке подсетника није било могуће';
$string['escalation'] = 'Ескалација';
$string['escalationmessagedefault'] = 'Служи да обавести да следећи члан особља има изванредну оцену са курса:

[firstname] [lastname]
[coursename]

Оцене са курсева су важне компанији и обавештавају о вредности коју одређена обука обезбеђује, као и то да ли се обезбеђује на најефикаснији начин.
Као што можда и знате, ваше ангажовање приликом обуке вашег члана особља такође се оцењује.

За ово више неће бити додатних подсетника, али имајте на уму да се профитабилност бележи и извештава на нивоу пословне јединице и пословне групе.';
$string['escalationsubjectdefault'] = 'Изванредне оцене са курса од [firstname] [lastname]';
$string['findlearning'] = 'Пронађи учење';
$string['invitation'] = 'Позивница';
$string['invitationmessage'] = 'Порука';
$string['invitationmessagedefault'] = 'Поштовани(а) [firstname]

Честитамо на завршетку [coursename].

Желели бисмо да завршите оцењивање курса. То је значајно јер обавештава надлежне за обуку шта функционише, а шта не функционише. Оцењивање курса се углавном састоји из питања са више понуђених одговора и потребно је од 2 до 3 минута за одговор.

Посетите везу за страну курса у наставку да приступите оцењивању:

[coursepageurl]

Обавите ово у року од три дана.

Ако се ово не реши у року од [days count down] дана, проследићемо овај проблем Вођи тима.';
$string['invitationmessage_help'] = 'Ово је порука за е-писмо са позивницом.

Порука може да обухвати бројне чуваре места:

* [firstname] – Име корисника
* [lastname] – Презиме корисника
* [coursepageurl] – Веза за почетну страну курса на коју може да се кликне
* [coursename] – Назив курса
* [managername] – Име руководиоца корисника
* [days counter up] – Број дана од завршетка
* [days count down] – Број дана до истека рока';
$string['invitationperiod'] = 'Период';
$string['invitationperiod_help'] = 'Период пре него што се позивница пошаље изражен у данима.';
$string['invitationsubject'] = 'Наслов подсетника позивнице';
$string['invitationsubjectdefault'] = 'Оцените [coursename]';
$string['invitationsubject_help'] = 'Ово је наслов е-писма са позивницом које је послато.

Наслов може да обухвати бројне чуваре места:

* [firstname] – Име корисника
* [lastname] – Презиме корисника
* [coursepageurl] – Веза за почетну страну курса на коју може да се кликне
* [coursename] – Назив курса
* [managername] – Име руководиоца корисника
* [days counter up] – Број дана од завршетка
* [days count down] – Број дана до истека рока';
$string['message'] = 'Порука';
$string['missingtitle'] = 'Наслов недостаје';
$string['new'] = 'Додај ново';
$string['nextday'] = 'Наредни дан';
$string['noactivitieswithcompletionenabled'] = 'Подсетници курса нису доступни јер ни за једну активност овог курса није омогућен завршетак';
$string['nocertificationsfound'] = 'Нису пронађене сертификације са речима „{$a}”';
$string['noeditsite'] = 'Не можете да уредите курс са сајта коришћењем овог обрасца';
$string['nofeedbackactivities'] = 'Подсетници курса нису доступни јер нема активности за повратне информације у овом курсу';
$string['nomanagermessage'] = '(руководилац није подешен)';
$string['noprogramsfound'] = 'Ниједан програм није пронађен са речима „{$a}”';
$string['orviewcertifications'] = 'или прегледај сертификације у овој категорији ({$a})';
$string['orviewcourses'] = 'или прегледај курсеве у овој категорији ({$a})';
$string['orviewprograms'] = 'или прегледај програме у овој категорији ({$a})';
$string['performsearchoncertifications'] = 'или обави ову претрагу сертификација';
$string['performsearchoncourses'] = 'или обави ову претрагу курсева';
$string['performsearchonprograms'] = 'или обави ову претрагу програма';
$string['period'] = 'Период';
$string['pluginname'] = 'Каталог курса';
$string['programs'] = 'Програми';
$string['reminder'] = 'Подсетник';
$string['remindermessage'] = 'Порука';
$string['remindermessagedefault'] = 'Поштовани(а) [firstname]

Ово је подсетник да завршите своје оцењивање курса [coursename].

То је важно и одузеће вам само од 2 до 3 минута времена.

Посетите везу за страну курса у наставку да приступите оцењивању:

[coursepageurl]

Ако се ово не реши, проследићемо проблем вашем вођи тима.';
$string['remindermessage_help'] = 'Ово је порука за е-писмо са подсетником.

Порука може да обухвати бројне чуваре места:

* [firstname] – Име корисника
* [lastname] – Презиме корисника
* [coursepageurl] – Веза за почетну страну курса на коју може да се кликне
* [coursename] – Назив курса
* [managername] – Име руководиоца корисника
* [days counter up] – Број дана од завршетка
* [days count down] – Број дана до истека рока';
$string['reminderperiod'] = 'Период';
$string['reminderperiod_help'] = 'Период пре него што се подсетник пошаље изражен у данима.';
$string['remindersmenuitem'] = 'Подсетници';
$string['remindersubject'] = 'Тема';
$string['remindersubjectdefault'] = 'Подсетник за оцењивање [coursename]';
$string['remindersubject_help'] = 'Ово је наслов за е-писмо са подсетником.

Наслов може да обухвати бројне чуваре места:

* [firstname] – Име корисника
* [lastname] – Презиме корисника
* [coursepageurl] – Веза за почетну страну курса на коју може да се кликне
* [coursename] – Назив курса
* [managername] – Име руководиоца корисника
* [days counter up] – Број дана од завршетка
* [days count down] – Број дана до истека рока';
$string['requirement'] = 'Захтев';
$string['requirement_help'] = 'Неопходна активност за повратне информације која мора да се обави.';
$string['sameday'] = 'Истог дана';
$string['search'] = 'Претражи';
$string['searchagain'] = 'Претражи поново';
$string['searchallcategories'] = 'Претражи све категорије';
$string['searchallcertifications'] = 'Претражи све сертификације';
$string['searchallcourses'] = 'Претражи све курсеве';
$string['searchallprograms'] = 'Претражи све програме';
$string['searchcategories'] = 'Претражи категорије';
$string['searchcategoriesmatchesplural'] = '{$a->count} категорије(а) се поклапају(а) са претрагом „{$a->terms}”';
$string['searchcategoriesmatchessingle'] = '1 категорија се поклапа са претрагом „{$a->terms}”';
$string['searchcategoriesshowall'] = 'Приказ свих категорија';
$string['searchcertificationsmatchesplural'] = '{$a->count} сертификације(а) се поклапају(а) са претрагом „{$a->terms}”';
$string['searchcertificationsmatchessingle'] = '1 сертификација се поклапа са претрагом „{$a->terms}”';
$string['searchcertificationsshowall'] = 'Приказ свих сертификација';
$string['searchcourses'] = 'Претражи курсеве';
$string['searchcoursesmatchesplural'] = '{$a->count} курса(ева) се поклапају(а) са претрагом „{$a->terms}”';
$string['searchcoursesmatchessingle'] = '1 курс се поклапа са претрагом „{$a->terms}”';
$string['searchcoursesshowall'] = 'Приказ свих курсева';
$string['searchprogramsmatchesplural'] = '{$a->count} програма се поклапа са претрагом „{$a->terms}”';
$string['searchprogramsmatchessingle'] = '1 програм се поклапа са претрагом „{$a->terms}”';
$string['searchprogramsshowall'] = 'Приказ свих програма';
$string['showallcategorys'] = 'Прикажи све категорије';
$string['showallcertifications'] = 'Прикажи све сертификације';
$string['showallcourses'] = 'Прикажи све курсеве';
$string['showallprograms'] = 'Прикажи све програме';
$string['skipmanager'] = 'Немој да пошаљеш Вођи тима / Руководиоцу';
$string['subject'] = 'Тема';
$string['therearenocoursestodisplay'] = 'Нема курсева за приказ';
$string['title'] = 'Наслов';
$string['title_help'] = 'Наслов који се користи за идентификацију подсетника.';
$string['tracking'] = 'Завршетак праћења';
$string['tracking_help'] = 'Подсетник може да се пошаље на основу завршетка курса или појединачних активности. Могу да се изаберу само активности које су део критеријума за завршетак курса.';
$string['viewallcategories'] = 'Прегледај све категорије';
$string['viewallcertifications'] = 'Прикажи све сертификације';
$string['viewallcourses'] = 'Прегледај све курсеве';
