<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Активирај';
$string['activatenow'] = '(Активирај сада)';
$string['active'] = 'Активно';
$string['addsystemusers'] = 'Додај корисника(е)';
$string['alreadyreplied'] = 'Овај корисник је већ дао одговор';
$string['anoncancel'] = 'Није могуће отказивање анонимних повратних информација 360';
$string['anonrequestform'] = 'Није могуће уклонити захтеве из анонимних повратних информација';
$string['anonymous'] = 'Анонимно';
$string['anonymousfeedback'] = 'Анонимне повратне информације';
$string['anonymousfeedback_help'] = 'Ако се потврди опција, захтеви за повратне информације који су обављени коришћењем овог захтева биће анонимни, што значи да ће прималац видети одговоре, али неће знати који одговор је дошао од ког корисника. Да би се загарантовала анонимност, након што се креира анониман захтев за повратне информације, листа пружалаца одговора не може да се уређује.';
$string['anonymoususer'] = 'Анонимни корисник';
$string['answernow'] = 'Одговори сада';
$string['assigncurrentgroups'] = 'Додељене групе';
$string['assigncurrentusers'] = 'Додељени корисници';
$string['assignedtoxdraftusers'] = 'Додељено непопуњеном(им) кориснику(цима) {$a}';
$string['assignedtoxusers'] = 'Додељено кориснику(цима) {$a}';
$string['assigngroup'] = 'Да ли желите да доделите групу повратним информацијама 360&deg;?';
$string['assigngrouptype'] = 'Врста додељивања';
$string['assignincludechildren'] = 'Обухватити подређене групе?';
$string['assignments'] = 'Додељивања';
$string['assignnumusers'] = 'Додељени корисници';
$string['assignsourcename'] = 'Додељена група';
$string['backtofeedback360'] = 'Врати се на повратне информације';
$string['backtofeedbackrequest'] = 'Врати се на захтев за повратне информације';
$string['byduedate'] = 'од стране {$a}';
$string['cancellationalert'] = '{$a->userfrom} отказао(ла) је свој захтев за повратне информације „{$a->feedbackname}”, више није неопходно да дате одговор.';
$string['cancellationemail'] = '{$a->userfrom} отказао(ла) је свој захтев за повратне информације „{$a->feedbackname}”, више није неопходно да дате одговор.';
$string['cancellationsubject'] = '{$a->userfrom} Отказивање захтева за повратне информације';
$string['cancelrequest'] = 'Откажи захтев за повратне информације';
$string['cancelrequestconfirm'] = 'Да ли сте сигурни да желите да откажете овај захтев за повратне информације?';
$string['cancelrequestcontinued'] = 'Додатне повратне информације неће бити прихваћене, али сви актуелни одговори биће сачувани.';
$string['cancelrequestsuccess'] = 'Захтев је успешно отказан';
$string['cancelusersemail'] = 'Откажи постојеће захтеве за ове екстерне кориснике:';
$string['cleanuptask'] = 'Избриши Feedback360';
$string['close'] = 'Затвори';
$string['closed'] = 'Затворено';
$string['closenow'] = '(Затвори сада)';
$string['completed'] = 'Завршено';
$string['configenablefeedback360'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функције 360 Feedback корисницима овог сајта.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезане са функцијом 360 Feedback биће доступне.
* Ако се изабере Онемогући, функција 360 Feedback ће нестати из сваког менија на сајту и неће бити доступна.';
$string['confirmactivatefeedback360'] = 'Да ли сте сигурни да желите да активирате повратне информације – {$a}?';
$string['confirmclosefeedback360'] = 'Да ли сте сигурни да желите да затворите Повратне информације – {$a}?';
$string['confirmdeletefeedback360'] = 'Да ли сте сигурни да желите да избришете Повратне информације – {$a}?';
$string['confirmdeletequestion'] = 'Да ли сте сигурни да желите да избришете питање – {$a}?';
$string['content'] = 'Садржај';
$string['contentupdated'] = 'Садржај је ажуриран';
$string['copy'] = 'Копирај';
$string['createfeedback360'] = 'Креирај Повратне информације';
$string['createfeedback360heading'] = 'Креирај нову функцију 360&deg; Feedback';
$string['currentrequestees'] = 'Корисницима којима су актуелно затражени захтеви';
$string['currentusers'] = 'Актуелни корисници';
$string['currentusersmatching'] = 'Актуелни корисници који се поклапају „{$a}”';
$string['delete'] = 'Избриши';
$string['deletedfeedback360'] = 'Успешно избрисане Повратне информације';
$string['deletefeedback360conformation'] = 'Да ли сте сигурни да желите да избришете {$a}?';
$string['deletefeedback360responses'] = 'Сав садржај ће бити трајно избрисан укључујући {$a} довршене одговоре.';
$string['deletefeedback360s'] = 'Избриши повратне информације – {$a}';
$string['description'] = 'Опис';
$string['description_help'] = 'Када се креира опис повратних информација, информације се приказују након назива повратних информација';
$string['draft'] = 'Нацрт';
$string['duedate'] = 'Датум рока';
$string['duedate_help'] = 'Датум до ког корисници којима је упућен захтев треба да пруже одговор';
$string['emailmissing'] = 'Е-адреса недостаје';
$string['emailrequesthtml'] = '<p>{$a->fullname} послао(ла) вам је захтев да попуните његов/њен образац за повратне информације. Кликните на везу у наставку и попуните приказани образац:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Постојећи захтев(и) за екстерне повратне информације';
$string['emailrequestsnew'] = 'Додај захтев(е) за екстерне повратне информације';
$string['emailrequestsnew_help'] = 'За упућивање захтева за повратне информације екстерним корисницима унесите једну е-адресу по линији';
$string['emailrequeststr'] = '{$a->fullname} послао(ла) вам је захтев да попуните његов/њен образац за повратне информације. Посетите URL у наставку и попуните приказани образац:
{$a->url}';
$string['emailrequestsubject'] = 'Захтев за повратне информације упућен кориснику {$a->fullname}';
$string['emailrequesturlmask'] = 'овде';
$string['enablefeedback360'] = 'Омогући функцију 360 Feedbacks';
$string['error:accessdenied'] = 'Приступ одбијен, немате дозволу да прикажете ову страну';
$string['error:activationconfirmation'] = 'Повратне информације нису спремне да се активирају';
$string['error:activationstatus'] = 'Није могуће активирање повратних информација које не представљају нацрт или нису затворене';
$string['error:cannotchangestatus'] = 'Актуелни статус {$a->oldstatus} не може да се промени у {$a->newstatus}';
$string['error:deletefromanon'] = 'Није могуће брисање захтева из анонимних повратних информација';
$string['error:duedateformat'] = 'Рок нема препознатљив формат.';
$string['error:duedatepast'] = 'Рок је у прошлости, изаберите вредност у будућности.';
$string['error:emailduplicate'] = 'Имате дупликате е-адреса, сваку е-адресу унесите само једном:';
$string['error:emailformat'] = 'Ове е-адресе се не поклапају са очекиваним форматом:';
$string['error:emptyuserrequests'] = 'Немате примаоце, изаберите корисника или унесите е-адресу';
$string['error:feedback360isactive'] = 'Повратне информације морају да се налази у стању „Нацрт” или „Затворено” да би могле да се уклоне';
$string['error:feedback360noteditable'] = 'Повратне информације не могу да се уреде док су у стању „Активно”';
$string['error:feedbacknotactive'] = 'Повратне информације не могу да се уреде осим када је образац активан';
$string['error:feedbacktablecreation'] = 'Повратне информације морају да се сачувају пре креирања табеле са одговорима';
$string['error:invalidparams'] = 'Неважећи параметри';
$string['error:learnersrequired'] = 'Повратне информације морају да буду додељене корисницима';
$string['error:newduedatebeforeold'] = 'Рок не може да се подеси тако да буде ранији датум, подесите га тако да буде исти као постојећи рок или датум који следи након њега.';
$string['error:noformselected'] = 'Грешка, образац за повратне информације није изабран. Изаберите образац за повратне информације пре него што наставите.';
$string['error:previewpermissions'] = 'Немате дозволу да прикажете ове повратне информације';
$string['error:questionsrequired'] = 'Повратне информације морају да имају најмање једно основно питање или питање за преглед';
$string['error:readonly'] = 'Образац не може да се пошаље у режиму који је само за читање';
$string['error:recipientsrequired'] = 'Мора да се изабере најмање једна група примаоца';
$string['error:requestdeletefailure'] = 'Брисање захтева за повратне информације није успело, неуспешна потврда идентитета';
$string['error:respassignmentaccess'] = 'Немате дозволу да приступите овој страни';
$string['error:submitform'] = 'Попуните образац важећим неопходним подацима пре него што пошаљете или сачувајте напредак да бисте га завршили касније.';
$string['error:unexpectedtype'] = 'Променљива {$a} не задовољава захтеве очекиване врсте';
$string['error:unrecognisedaction'] = 'Покушава да обави радњу која није препозната: {$a}';
$string['eventcreatedfeedback'] = 'Креирана је функција Feedback360';
$string['eventcreatedrequest'] = 'Креиран је захтев Feedback360';
$string['eventdeletedfeedback'] = 'Избрисан Feedback360';
$string['eventdeletedrequest'] = 'Избрисан је захтев Feedback360';
$string['eventupdatedfeedback'] = 'Ажурирана је функција Feedback360';
$string['feedback360'] = '360&deg; Feedback';
$string['feedback360aboutcolleagues'] = 'Пружите повратне информације о својим колегама';
$string['feedback360aboutuser'] = 'Повратне информације о {$a}';
$string['feedback360aboutyou'] = 'Повратне информације о вама';
$string['feedback360activated'] = 'Успешно су активиране повратне информације';
$string['feedback360activenochangesallowed'] = 'Ова функција 360 Feedback је активна, измене не могу да се унесу у доделе ученика';
$string['feedback360:assignfeedback360togroup'] = 'Додели повратне информације групи';
$string['feedback360cloned'] = 'Успешно су клониране повратне информације';
$string['feedback360:clonefeedback360'] = 'Клонирај повратне информације';
$string['feedback360closed'] = 'Успешно су затворене повратне информације';
$string['feedback360closednochangesallowed'] = 'Ова функција 360 Feedback је затворена, измене не могу да се унесу у доделе ученика';
$string['feedback360created'] = 'Успешно су креиране повратне информације';
$string['feedback360disabled'] = '360 Feedbacks нису омогућене на овом сајту';
$string['feedback360fixerrors'] = 'Морате да исправите следеће грешке пре активирања повратних информација';
$string['feedback360:manageactivation'] = 'Управљај активацијом повратних информација';
$string['feedback360:managefeedback360'] = 'Управљај обрасцима повратних информација';
$string['feedback360:manageownfeedback360'] = 'Управљај својим захтевима за повратне информације';
$string['feedback360:managepageelements'] = 'Управљај садржајем повратних информација';
$string['feedback360:managestafffeedback'] = 'Управљај захтевима за повратне информације чланова особља';
$string['feedback360notfound'] = 'Образац за повратне информације није пронађен';
$string['feedback360requestdeleted'] = 'Захтев за повратне информације је успешно избрисан';
$string['feedback360updated'] = 'Успешно су ажурирани повратне информације';
$string['feedback360:viewassignedusers'] = 'Прегледајте кориснике који су додељени за повратне информације';
$string['feedback360:viewownreceivedfeedback360'] = 'Прегледајте своје захтеве за повратне информације';
$string['feedback360:viewownrequestedfeedback360'] = 'Прегледајте повратне информације које су затражене од вас и своје одговоре';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Прегледајте захтеве за повратне информације чланова особља';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Прегледајте повратне информације које су затражене од чланова особља и њихове одговоре';
$string['feedbackanonymous'] = 'Ове повратне информације су анонимне. Прималац ће моћи да прочита повратне информације, али неће знати од кога је сваки одговор. Овај захтев за повратне информације послат је корисницима {$a} (укључујући вас).';
$string['feedbacknotanonymous'] = 'Имајте на уму да ће ове повратне информације бити прослеђене са вашим именом у прилогу. Прималац ће моћи да прочита повратне информације и знаће да сте их ви послали.';
$string['feedbacksubmitted'] = 'Повратне информације су послате';
$string['givefeedback'] = 'Пружи повратне информације';
$string['invalidsesskey'] = 'Дати кључ сесије није важећи. Поново пошаљите податке';
$string['loadfeedback360failure'] = 'Учитавање функције 360 Feedback није успешно';
$string['managefeedback360'] = 'Управљај повратним информацијама';
$string['managefeedback360s'] = 'Управљај функцијом 360&deg; Feedbacks';
$string['managercancellationalert'] = '{$a->userfrom} отказао(ла) је захтев за повратне информације свог члана особља {$a->staffname} „{$a->feedbackname}”, више није неопходно да пружите одговор.';
$string['managercancellationemail'] = '{$a->userfrom} отказао(ла) је захтев за повратне информације свог члана особља {$a->staffname} „{$a->feedbackname}”, више није неопходно да пружите одговор.';
$string['managercancellationsubject'] = '{$a->staffname} Отказивање захтева за повратне информације';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} затражио(ла) је да попуните образац за повратне информације свог члана особља {$a->staffname}. Кликните на везу у наставку да почнете да попуњавате образац:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} затражио(ла) је да попуните образац за повратне информације свог члана особља {$a->staffname}. Посетите url адресу у наставку да почнете да попуњавате образац:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} захтева повратне информације о свом члану особља {$a->staffname}';
$string['managerreminderemailbody'] = 'Била ми је намера да вас подсетим да попуните захтев за повратне информације о мом члану особља {$a->staffname}. Можете ли да попуните образац{$a->timedue}, посетите URL адресу у наставку да започнете.
{$a->url}

Захваљујем вам,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Била ми је намера да вас подсетим да попуните захтев за повратне информације о мом члану особља {$a->staffname}. Можете ли да попуните образац{$a->timedue}, посетите URL адресу у наставку да започнете.
{$a->link}

Захваљујем вам,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Подсетник: {$a->staffname}захтев за повратне информације корисника';
$string['managerupdatealert'] = '{$a->userfrom} ажурирао је рок захтева за повратне информације свог члана особља {$a->staffname} „{$a->feedbackname}”, сада имате рок до {$a->timedue} за одговор.';
$string['managerupdateemail'] = '{$a->userfrom} ажурирао је рок захтева за повратне информације свог члана особља {$a->staffname} „{$a->feedbackname}”, сада имате рок до {$a->timedue} за одговор.';
$string['managerupdatesubject'] = '{$a->staffname} Ажурирање повратних информација';
$string['manageuserrequests'] = 'Управљај захтевима корисника';
$string['messages'] = 'Поруке';
$string['myfeedback'] = 'Мој повратне информације';
$string['name'] = 'Назив';
$string['nameemail'] = 'Назив/е-адреса';
$string['name_help'] = 'Ово је назив који ће се појавити на врху ваших образаца за повратне информације и извештаја';
$string['next'] = 'Даље';
$string['nofeedback360s'] = 'Нису креиране повратне информације';
$string['nofeedback360togive'] = 'Од вас још увек није затражено да пружите повратне информације';
$string['nogroupassignments'] = 'Тренутно нема додељених група';
$string['notcompleted'] = 'Није завршено';
$string['nouserassignments'] = 'Тренутно нема додељених корисника';
$string['options'] = 'Опције';
$string['overdue'] = 'Прекорачен рок';
$string['pending'] = '(на чекању)';
$string['pluginname'] = 'Повратне информације Totara';
$string['potentialrequestees'] = 'Потенцијални корисници којима су упућени захтеви';
$string['potentialusers'] = 'Потенцијални корисници';
$string['potentialusersmatching'] = 'Потенцијални поклапајући корисници „{$a}”';
$string['preview'] = 'Претходни приказ';
$string['previewencased'] = '(Претходни приказ)';
$string['previewheader'] = 'Претходни приказ је актуелан „{$a}”';
$string['previewsubheader'] = 'Тиме се приказује страна онако како би била приказана некоме ко одговара на захтев за повратне информације.';
$string['progresssaved'] = 'Напредак сачуван';
$string['recipient:anyuser'] = 'Било који корисник сајта';
$string['recipient:audiencies'] = 'Публике чији су они чланови';
$string['recipientdesc'] = 'Изабери групе корисника од којих додељени корисник може да затражи повратне информације';
$string['recipient:directreports'] = 'Њихови директни подређени (само руководиоци)';
$string['recipient:email'] = 'Екстерне е-адресе';
$string['recipient:linemanager'] = 'Њихов линијски руководилац';
$string['recipients'] = 'Примаоци';
$string['recipient:sameorg'] = 'Људи са истом организацијом';
$string['recipient:samepos'] = 'Људи са истим положајем';
$string['recipientsupdated'] = 'Ажурирани примаоци';
$string['remind'] = 'подсети';
$string['reminderconfirm'] = 'На тај начин ће се послати порука подсетника свима од којих сте затражили повратне информације који тек треба да одговоре:';
$string['reminderconfirmanonymous'] = 'На тај начин ће се послати порука подсетника кориснику(цима) {$a} који тек треба да одговоре.';
$string['reminderemailbody'] = 'Ово служи да вас подсети да вам је {$a->requestername} затражио да попуните образац са повратним информацијама о њему{$a->timedue}, посетите URL у наставку и попуните образац. {$a->url}';
$string['reminderemailbodyhtml'] = 'Ово служи да вас подсети да вам је {$a->requestername} затражио да попуните образац са повратним информацијама о њему{$a->timedue}, посетите URL у наставку и попуните образац. {$a->link}';
$string['reminderemailsubject'] = 'Подсетник: {$a->requestername}захтев за повратне информације корисника';
$string['reminderssent'] = 'Подсетници су послати за {$a}';
$string['remindresponders'] = 'Пошаљи подсетнике за повратне информације';
$string['removerequest'] = 'Избриши захтев за повратне информације';
$string['removerequestconfirm'] = 'Да ли сте сигурни да желите да уклоните захтеве за повратне информације упућене кориснику {$a}?';
$string['removeuserfromrequest'] = 'Уклоните захтев за повратне информације који је упућен од стране {$a}';
$string['request'] = 'Захтев';
$string['requestcreatedsuccessfully'] = 'Успешно је креиран захтев за повратне информације';
$string['requested'] = 'Затражено:';
$string['requestfeedback360'] = 'Затражи повратне информације';
$string['requestfeedback360confirm'] = 'Да ли сте сигурни да желите да...';
$string['requestfeedback360create'] = 'Креирај нове захтеве за повратне информације за:';
$string['requestfeedback360delete'] = 'Откажи постојеће захтеве за:';
$string['requestfeedback360keep'] = 'Пошаљи ажурирања рока кориснику:';
$string['requestupdatedsuccessfully'] = 'Успешно је ажуриран захтев за повратне информације';
$string['requestusersemail'] = 'Затражи повратне информације од екстерних корисника';
$string['requestuserssystem'] = 'Затражи повратне информације од корисника система';
$string['requestuserssystemchoose'] = 'Изаберите кориснике од којих желите да добијете повратне информације:';
$string['response'] = 'Одговор';
$string['responsecountnew'] = '{$a->new} Ново';
$string['responses'] = 'Одговори';
$string['reviewnow'] = 'Прегледајте свој одговор';
$string['reviewnowmanager'] = 'Прегледајте њихов одговор';
$string['saveprogress'] = 'Сачувај напредак';
$string['settings'] = 'Подешавања';
$string['status'] = 'Статус';
$string['statusat'] = 'Статус:';
$string['stop'] = 'заустави';
$string['submitfeedback'] = 'Пошаљи повратне информације';
$string['timedue'] = 'Доспева:';
$string['update'] = 'Ажурирај';
$string['updatealert'] = '{$a->userfrom} ажурирао(ла) је рок свог захтева за повратне информације „{$a->feedbackname}”, сада имате рок до {$a->timedue} за одговор.';
$string['updateemail'] = '{$a->userfrom} ажурирао(ла) је рок свог захтева за повратне информације „{$a->feedbackname}”, сада имате рок до {$a->timedue} за одговор.';
$string['updatesubject'] = '{$a->userfrom} Ажурирање повратних информација';
$string['urlrequesturlmask'] = 'овде';
$string['userassignmentnotfound'] = 'Додељивање корисника није пронађено';
$string['userheaderfeedback'] = 'Повратне информације за {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Прегледај профил</a>';
$string['userheaderfeedbackbyemail'] = 'Повратне информације за {$a->username} <a href="{$a->profileurl}" target="_blank">Прегледај профил</a> екстерног корисника {$a->responder}';
$string['userownheaderfeedback'] = 'Повратне информације о вама';
$string['userxfeedback360'] = 'Повратне информације корисника {$a}';
$string['validationfailed'] = 'Валидација је неуспешна';
$string['viewinguserxfeedback360'] = 'Прегледате повратне информације корисника {$a}';
$string['viewrequest'] = 'Прегледај захтев';
$string['viewresponse'] = 'Прегледај одговор';
$string['viewuserxresponses'] = 'Прегледај одговоре корисника {$a}';
