<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Доступно';
$string['currentsetup'] = 'Актуелно подешавање';
$string['description'] = 'Карактеристика конфигурације: {$a}';
$string['disabled'] = 'Онемогућено';
$string['enforceflavour'] = 'Примени актуелну карактеристику';
$string['features'] = 'Напредне функције';
$string['flavouroverview'] = 'Преглед функција';
$string['helpabout'] = 'Информације о {$a}';
$string['off'] = 'Искључено';
$string['on'] = 'Укључено';
$string['pluginname'] = 'Карактеристике';
$string['setting_core_audiencevisibility'] = 'Видљивост на основу публике';
$string['setting_core_audiencevisibility_desc'] = 'Видљивост на основу публике омогућава вам да ограничите каталог тако да ученици могу само да виде курсеве, програме и сертификације који се могу применити на њих на основу публике(а) у које су уписани.';
$string['setting_core_enableappraisals'] = 'Оцене';
$string['setting_core_enableappraisals_desc'] = 'Онлајн оцењивање представља прилагођене формуларе које креирају администратори сајта да омогуће ученицима, руководиоцима, руководиоцима руководиоца и оцењивачима да одговоре на питања и да прегледају рад ученика на постизању циљева и компоненте плана учења.';
$string['setting_core_enablebadges'] = 'Беџеви';
$string['setting_core_enablebadges_desc'] = 'Open Badges представљају дигиталне сертификате који се додељују ученицима ручно или аутоматски на основу завршетка активности и курса.';
$string['setting_core_enablecertifications'] = 'Сертификације';
$string['setting_core_enablecertifications_desc'] = 'Сертификације омогућавају да се курсеви похађају редом, уз примену предуслова и захтевање од ученика да обаве ресертификацију тако што ће редовно похађати курсеве.';
$string['setting_core_enablecompetencies'] = 'Компетенције';
$string['setting_core_enablecompetencies_desc'] = 'Компетенције Totara омогућавају администраторима сајта да дефинишу вештине и знање који су ученику неопходни за остваривање учинка, а руководиоцима за процену учинка особља.';
$string['setting_core_enablecourserpl'] = 'Запис претходног учења';
$string['setting_core_enablecourserpl_desc'] = 'Запис претходног учења омогућава ученицима да прегледају своју историју у апликацији Totara, укључујући курсеве, компетенције, програме и сертификације који су им додељени.';
$string['setting_core_enablefeedback360'] = '360 Feedback';
$string['setting_core_enablefeedback360_desc'] = '360å¡ feedback обезбеђује механизам којим појединачни корисници добијају повратне информације по питању свог напретка од групе својих колега.';
$string['setting_core_enableglobalrestrictions'] = 'Ограничења извештаја';
$string['setting_core_enableglobalrestrictions_desc'] = 'Глобална ограничења извештаја омогућавају да се правила примењују на извештај којим се ограничавају резултати извештаја на оне који припадају корисницима које смете да прегледате.';
$string['setting_core_enablegoals'] = 'Циљеви';
$string['setting_core_enablegoals_desc'] = 'Циљеви омогућавају организацији да дефинише кључне области у којима особље мора да постигне успех до краја године. Циљеви могу аутоматски да буду додељени на основу организације члана особља, положаја, публике или да буду додељени појединцу, тако да његов руководилац може да прати његово испуњење циљева.';
$string['setting_core_enablelearningplans'] = 'Планови учења';
$string['setting_core_enablelearningplans_desc'] = 'Планови учења представљају персонализовану путању развоја која омогућава ученицима и њиховим руководиоцима да додељују и прате напредак ученика током курса, компетенција, циљева и програма.';
$string['setting_core_enablepositions'] = 'Положаји';
$string['setting_core_enablepositions_desc'] = 'Хијерархије положаја вам омогућавају да подесите положај ученика у систему, што омогућава аутоматско додељивање учења и компетенција, као и филтрирање извештаја.';
$string['setting_core_enableprograms'] = 'Програми';
$string['setting_core_enableprograms_desc'] = 'Програми омогућавају да се курсеви похађају редом, уз примењивање предуслова и омогућавање ученицима да се аутоматски додељују на основу постојећих детаља као што су њихов положај, организација или публике.';
$string['setting_core_enablereportcaching'] = 'Кеширање извештаја';
$string['setting_core_enablereportcaching_desc'] = 'Опис кеширања извештаја';
$string['setting_core_enabletotaradashboard'] = 'Контролне табле';
$string['setting_core_enabletotaradashboard_desc'] = 'Контролне табле омогућавају администраторима да пројектују више опција интерфејса да би кориснику био омогућен приступ након регистрације у апликацији Totara, тако да функције и извештаји приказани на контролној табли буду одговарајући за корисника.';
$string['setting_core_enhancedcatalog'] = 'Унапређен каталог курса';
$string['setting_core_enhancedcatalog_desc'] = 'Унапређен каталог курса омогућава администраторима сајта да одлуче које информације и филтере да прикажу ученицима који затим могу да обављају претрагу и филтрирање одређених курсева, програма и сертификација.';
$string['setting_core_feature_audiencemanagement'] = 'Управљање публиком';
$string['setting_core_feature_audiencemanagement_desc'] = 'Управљање публиком омогућава вам да креирате скупове правила за динамично груписање корисника за аутоматско додељивање учења, додељивање улога, видљивост курсева, приступ контролној табли и изборима у менију.';
$string['setting_core_feature_facetoface'] = 'Активности семинара';
$string['setting_core_feature_facetoface_desc'] = 'Активност семинара прати догађаје обуке коју води инструктор, чиме се ученицима омогућава да бирају догађај и да региструју, добијају аутоматска обавештења и прегледају долазеће и прошле резервације у свом календару. Инструктори могу да региструју ученике, да прегледају/штампају листу за регистрацију и да прате присуствовање догађајима.';
$string['setting_core_feature_organisationalhierarchy'] = 'Организацијске хијерархије';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Организацијске хијерархије вам омогућавају да дефинишете регионе, одељења и тимове који сачињавају вашу организацију за аутоматско додељивање учења и филтрирање извештаја.';
$string['setting_core_feature_reportbuilder'] = 'Градитељ извештаја';
$string['setting_core_feature_reportbuilder_desc'] = 'Градитељ извештаја омогућава администраторима сајта да креирају и уређују извештаје и да омогуће да буду доступни корисницима на основу улоге. Корисници могу да прегледају податке из извештаја, да филтрирају и сачувају упите, да извозе податке и заказују када ће подаци из извештаја да се аутоматски шаљу путем е-поште.';
$string['settinglocked'] = 'Ово подешавање је закључано';
$string['unavailable'] = 'Није доступно';
$string['unknown'] = 'Непознато';
