<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'sr_cr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Обратите пажњу на активност(и): {$a}';
$string['alwaysshowall'] = 'Увек прикажи све';
$string['collapseall'] = 'Скупи све спискове курсева';
$string['configotherexpanded'] = 'Ако је ова опција омогућена, други курсеви биће проширени, стандардно, осим ако није другачије одређено од стране корисника.';
$string['configpreservestates'] = 'Ако је ова опција омогућена, скупљена/проширена стања која је подесио корисник се чувају и користе при сваком учитавању.';
$string['course_overview:addinstance'] = 'Додај нови блок за преглед курса';
$string['course_overview:myaddinstance'] = 'Додај нови блок \'Преглед курсева\' на \'Контролни панел\'';
$string['expandall'] = 'Прошири списак свих курсева';
$string['fullpath'] = 'Све категорије и поткатегорије';
$string['message'] = 'поруке';
$string['messages'] = 'поруке';
$string['moveafterhere'] = 'Премести курс {$a->movingcoursename} иза курса {$a->currentcoursename}';
$string['movecourse'] = 'Премести курс: {$a}';
$string['movecoursehere'] = 'Пребаци курс овде';
$string['movetofirst'] = 'Премести курс {$a} на врх';
$string['movingcourse'] = 'Премештате: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Ниједна';
$string['numtodisplay'] = 'Број курсева за приказ:';
$string['onlyparentname'] = 'Само надређена категорија';
$string['otherexpanded'] = 'Остали курсеви проширени';
$string['pluginname'] = 'Преглед курсева (стари блок)';
$string['preservestates'] = 'Сачувај проширена стања';
$string['shortnameprefix'] = 'Укључује {$a}';
$string['shortnamesufixprural'] = '(и {$a} осталих)';
$string['shortnamesufixsingular'] = '(и {$a} осталих)';
$string['showcategories'] = 'Категорије које треба приказати';
$string['showcategoriesdesc'] = 'Да ли категорија курсева треба да буду приказане испод сваког курса?';
$string['showingxofycourses'] = 'Тренутно се приказује {$a->showing} од {$a->total} додељена(их) курса(ева). Погледајте остатак <a href="{$a->url}">овде</a>.';
$string['view_edit_profile'] = '(Погледај и уреди свој профил.)';
$string['welcome'] = 'Добродошли {$a}';
$string['youhavemessages'] = 'Имате {$a} непрочитану/их поруку/а';
$string['youhavenomessages'] = 'Немате непрочитаних порука';
