<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Радње';
$string['activate'] = 'Активирај';
$string['activitydefaults'] = 'Подразумевана подешавања активности';
$string['addasset'] = 'Додај ресурс';
$string['addattendees'] = 'Додај кориснике';
$string['addattendeestep1'] = 'Изабери кориснике за додавање (корак 1 од 2)';
$string['addattendeestep2'] = 'Додај кориснике (корак 2 од 2)';
$string['addattendeesviafileupload'] = 'Додај кориснике путем отпремања датотеке';
$string['addattendeesviaidlist'] = 'Додај кориснике преко листе ИД-јева';
$string['addeditattendeeserror'] = 'Грешка код додавања/уређивања посетилаца';
$string['addeditattendeesresults'] = 'Резултати додавања/уређивања посетилаца';
$string['addeditattendeessuccess'] = 'Успешно додавање/уређивање посетилаца';
$string['addedsuccessfully'] = 'Успешно додато';
$string['addingsession'] = 'Додавање новог догађаја у {$a}';
$string['additionalfeaturesheading'] = 'Додатне функције';
$string['addmanageremailaddress'] = 'Додај е-адресу руководиоца';
$string['addmanageremailinstruction'] = 'Нисте претходно унели е-адресу руководиоца. Унесите је испод да бисте се регистровали за овај догађај.';
$string['addnewasset'] = 'Додај нови ресурс';
$string['addnewfield'] = 'Додај ново прилагођено поље';
$string['addnewfieldlink'] = 'Креирај ново прилагођено поље';
$string['addnewnotice'] = 'Додај ново обавештење за сајт';
$string['addnewnoticelink'] = 'Креирај ново обавештење за сајт';
$string['addnewroom'] = 'Додај нову просторију';
$string['addnotification'] = 'Додај обавештење';
$string['addnotificationtemplate'] = 'Додај образац обавештења';
$string['addremoveattendees'] = 'Додај/уклони посетиоце';
$string['addremoveattendeeswaitlisted'] = 'Имајте на уму: Додати посетиоци биће аутоматски додати на листу чекања';
$string['address'] = 'Адреса';
$string['addroom'] = 'Додај просторију';
$string['addsession'] = 'Додај нови догађај';
$string['addstudent'] = 'Додај ученика';
$string['afterendofsession'] = 'након завршетка догађаја';
$string['alljamanagersdesc'] = 'Ако се остави празно, биће изабрани руководиоци из свих пословних задатака.';
$string['alllocations'] = 'Све локације';
$string['allocate'] = 'Додели просторе за тим';
$string['allocatenoteam'] = 'Нема чланова тима које можете да доделите овом догађају';
$string['allocationfull_noreserve'] = 'Без замене ваших тренутних резервација, можете да доделите само {$a} место(а) за овај догађај';
$string['allocationfull_reserve'] = 'Можете да доделите само {$a} место(а) за овај догађај';
$string['allowassetconflicts'] = 'Дозволи конфликте резервације ресурса';
$string['allowassetconflicts_help'] = 'Потврђивање овог поља омогућиће да се ресурс додели за 2 или више сесија које су активне у исто време.';
$string['allowbookingscancellations'] = 'Дозволи отказивања';
$string['allowbookingscancellationsdefault'] = 'Подразумевано подешавање за &lsquo;дозвољавање отказивања&rsquo; за све догађаје';
$string['allowbookingscancellationsdefault_help'] = 'Подесите подразумевана подешавања за отказивање за овај семинар и дозволите корисницима да откажу своје резервације у било ком тренутку, никада или док се не достигне задата тачка (x време пре почетка догађаја).';
$string['allowbookingscancellations_help'] = 'Дозволите корисницима да откажу своје резервације у било ком тренутку, никада или док се не достигне задата тачка (x време пре почетка догађаја).';
$string['allowcancellationanytime'] = 'У било ком тренутку';
$string['allowcancellationcutoff'] = 'До назначеног периода';
$string['allowcancellationnever'] = 'Никада';
$string['allowcancellations'] = 'Дозволи отказивања';
$string['allowcancellationsdefault'] = 'Подразумевано подешавање за дозвољавање отказивања';
$string['allowcancellationsdefault_help'] = 'У подешавањима догађаја може да се премости подразумевано подешавање за дозвољавање отказивања';
$string['allowcancellations_help'] = 'Да ли ће посетиоци догађаја моћи да отказују своје резервације';
$string['allowoverbook'] = 'Омогући листу чекања';
$string['allowoverbook_help'] = 'Када је опција „Омогући листу чекања” потврђена, ученици ће моћи да се региструју за семинар чак и ако је попуњен.

Када се ученик региструје за догађај који је већ попуњен, он ће примити е-писмо са поруком да је стављен на листу чекања за догађај и да ће бити обавештен када резервација постане доступна.';
$string['allowroomconflicts'] = 'Дозволи конфликте резервације просторија';
$string['allowroomconflicts_help'] = 'Ово је омогућити постојање конфликата у заказивању просторија';
$string['allowroomconflictswarning'] = 'Напомена: Конфликти у заказивању просторија се не спречавају аутоматски. Проверите да ли је ова просторија доступна пре креирања ове резервације.';
$string['allowscheduleconflicts'] = 'Дозволи конфликте у заказивању';
$string['allowschedulingconflicts'] = 'Премости конфликте код корисника';
$string['allowschedulingconflicts_help'] = 'Ако су инструктори или корисници већ додељени или резервисани у другом семинару у исто време као овај догађај, онда ће администратор бити упозорен, али он може да премости таква упозорења и да настави тако што ће изабрати „Да” из падајућег менија';
$string['allowselectedschedulingconflicts'] = 'Дозволи изабране конфликте у заказивању';
$string['allowsignupnotedefault'] = 'Подразумевано подешавање за &lsquo;Корисници могу да унесу захтеве приликом регистрације&rsquo;';
$string['allowsignupnotedefault_help'] = 'У подешавањима догађаја може да се премости подразумевано подешавање за омогућавање напомена приликом регистрације за догађаје у овој активности';
$string['allrooms'] = 'Све просторије';
$string['allsessionsin'] = 'Сви догађаји у {$a}';
$string['alreadysignedup'] = 'Већ сте се регистровали за ову активност семинара.';
$string['answer'] = 'Пријави се';
$string['answercancel'] = 'Одјави се';
$string['anytime'] = 'У било ком тренутку';
$string['applyfilter'] = 'Примени филтер';
$string['approval_activityapprover'] = '{$a} (одобравалац за ниво активности)';
$string['approval_addapprover'] = 'Додај одобраваоца';
$string['approval_admin'] = 'Одобрење руководиоца и администратора';
$string['approval_manager'] = 'Одобрење руководиоца';
$string['approval_managerselect'] = 'Корисници бирају руководиоца';
$string['approvalnocapacity'] = '{$a->waiting} ученика чека на одобрење, али нема доступног простора; не можете да одобрите више ученика у овом тренутку.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} ученика чека на одобрење, али нема доступног простора – сва одобрења биће уместо тога додата на листу чекања.';
$string['approval_none'] = 'Нема одобрења';
$string['approvaloptions'] = 'Захтевај одобрење од';
$string['approvaloptionsheader'] = 'Опције одобрења';
$string['approvaloptions_help'] = 'Доступне опције су дефинисане у подешавањима опција одобрења на страни подешавања за администрацију семинара:
<ul>
<li> Када је изабрана опција <strong>Нема одобрења</strong>, место за корисника за догађај биће одмах резервисано приликом регистрације.</li>
<li> Када је изабрана опција <strong>Ученик прихвата одредбе и услове</strong>, кориснику ће бити представљен текст дефинисан у пољу за текст испод и он ће морати да прихвати одредбе и услове.</li>
<li> Када се изабере улога догађаја, сви корисници додељени одређеној улози у догађају ће одмах примити обавештење са упутствима за одобравање захтева корисника за регистрацију за догађај</li>
<li> Када се изабере опција <strong>Одобрење руководиоца</strong>, Руководилац ученика ће одмах примити обавештење са упутствима за одобравање захтева корисника за регистрацију за догађај</li>
<li> Када се изабере опција <strong>Одобрење руководиоца и администратора</strong>, сви корисници изабрани као одобраваоци ће одмах примити обавештење са упутствима за одобравање захтева корисника за регистрацију за догађај. Руководилац и након њега администратор могу затим да дају одобрење или администратор може да финализује захтев без одобрења руководиоца.</li>
</ul>';
$string['approvalovercapacity'] = '{$a->waiting} ученика чека на одобрење, али доступно је само {$a->available} места. У догађај ће бити додата(о) само прва(их) {$a->available} ученика које одобрите.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} ученика чека на одобрење, али доступно је само {$a->available} места.<br /> У догађај ће бити додата(о) само прва(их) {$a->available} ученика које додате – додатна одобрења ће бити додата на листу чекања.';
$string['approvalreqd'] = 'Потребно је одобрење';
$string['approvalreqd_help'] = 'Када је потврђена опција „Потребно је одобрење”, ученику ће бити потребно одобрење од руководиоца да би могао да присуствује семинару.';
$string['approvalrequiredby'] = 'Потребно је одобрење од:';
$string['approval_role'] = 'Одобрење улоге';
$string['approval_self'] = 'Ученик прихвата одредбе и услове';
$string['approval_siteapprover'] = '{$a} (одобравалац за ниво сајта)';
$string['approvalterms'] = 'Одредбе и услови';
$string['approvaltime'] = 'Одобрено време';
$string['approvalusers'] = 'Администратори за одобравање';
$string['approvalusers_help'] = 'Администратори за одобравање ће примити обавештење о вашем захтеву за резервацију места у овој сесији. Ако нема приказаних, обратите се администратору сајта.';
$string['approve'] = 'Одобри';
$string['approved'] = 'Одобрено';
$string['approveinstruction'] = 'Да бисте одобрили регистрацију за догађај, притисните Прихвати';
$string['approveremail'] = 'Е-адреса одобраваоца';
$string['approvername'] = 'Име и презиме одобраваоца';
$string['approverrolename'] = 'Улога одобраваоца';
$string['approvertime'] = 'Време одобраваоца';
$string['assessmentyour'] = 'Ваша процена';
$string['assetalreadybooked'] = '(ресурс није доступан за изабране датуме)';
$string['assetcreatesuccess'] = 'Успешно креирани ресурс';
$string['assetcustomfieldtab'] = 'Ресурс';
$string['assetdeleted'] = 'Ресурс је избрисан';
$string['assetdescription'] = 'Опис ресурса';
$string['assetdoesnotexist'] = 'Ресурс не постоји';
$string['assethidden'] = 'Ресурс је успешно сакривен';
$string['assethide'] = 'Сакриј од корисника приликом бирања ресурса на страни за додавање/уређивање догађаја';
$string['assetname'] = 'Назив ресурса';
$string['assets'] = 'Ресурси';
$string['assetshow'] = 'Прикажи корисницима приликом бирања ресурса на страни за додавање/уређивање догађаја';
$string['assetshown'] = 'Ресурс је успешно приказан';
$string['assetupdatesuccess'] = 'Успешно ажуриран ресурс';
$string['attendance'] = 'Присуствовање';
$string['attendanceinstructions'] = 'Изабери кориснике који су присуствовали догађају:';
$string['attendancerequestsupdated'] = 'Захтеви за присуствовање су ажурирани';
$string['attendedsession'] = 'Посећени догађај';
$string['attendeeactions'] = 'Радње посетиоца';
$string['attendeenote'] = 'Белешка посетиоца';
$string['attendees'] = 'Посетиоци';
$string['attendeestablesummary'] = 'Људи који су планирали или који су посетили овај догађај.';
$string['available'] = 'Доступно';
$string['availablesignupnote'] = 'Корисници могу да унесу захтеве приликом регистрације';
$string['availablesignupnote_help'] = 'Када је потврђена опција „Корисници могу да унесу захтеве приликом регистрације”, ученици ће моћи да унесу било које посебне захтеве за које би организатори догађаја можда требало да знају:

* Захтеви по питању исхране
* Инвалидитети';
$string['backtoassets'] = 'Назад на ресурсе';
$string['backtorooms'] = 'Назад на просторије';
$string['beforeregistrationends'] = 'пре него што се регистрација затвори';
$string['beforestartofsession'] = 'пре почетка сесије';
$string['body'] = 'Тело';
$string['body_help'] = 'Ово је тело обавештења које треба да се пошаље.

У обавештењу са налазе бројни чувари места који се могу употребити, а ти чувари места ће се заменити одговарајућим вредностима када се порука пошаље.

Сви елементи су смештени унутар угластих заграда.
Постоји неколико врста елемената, чији су обрасци следећи:

* Детаљи о догађају: [placeholder]
* Прилагођена поља догађаја: [session:placeholder]
* Прилагођена поља за отказивање догађаја: [sessioncancel:placeholder]
* Детаљи о догађају са више сесија: [#sessions][session:placeholder][/sessions]
* Детаљи о просторији за сваку сесију: [#sessions][session:room:placeholder][/sessions]
* Прилагођена поља просторије за сваку сесију: [#sessions][session:room:placeholder][/sessions]
* Детаљи о кориснику: [placeholder]
* Прилагођена поља корисника: [user:placeholder]

Можете да сазнате који су чувари места доступни и како чувари места прилагођених поља функционишу за сваку врсту под одговарајућим насловом у наставку.

### 1. Детаљи о догађају

Детаљи о семинару се могу додати обавештењу коришћењем жељених чувара места из следеће листе.

* [coursename] – Назив курса
* [facetofacename] – Назив активности семинара
* [cost] – Цена догађаја
* [reminderperiod] – Временски период пре догађаја када се шаље порука подсетника
* [sessiondate] – Датум догађаја који је ученик резервисао
* [startdate] – Датум почетка догађаја. Ако има више сесија, користиће се прва.
* [finishdate] – Датум завршетка догађаја. Ако има више сесија, користиће се прва.
* [starttime] – Време почетка догађаја. Ако има више сесија, користиће се прва.
* [finishtime] – Време завршетка догађаја. Ако има више сесија, користиће се прва.
* [duration] – Дужина трајања догађаја
* [details] – Детаљи о догађају
* [attendeeslink] – Веза за страну посетилаца догађаја
* [lateststarttime] – Време почетка догађаја. Ако има више сесија, користиће се последња.
* [lateststartdate] – Датум почетка догађаја. Ако има више сесија, користиће се последња.
* [latestfinishtime] – Време завршетка догађаја. Ако има више сесија, користиће се последња.
* [latestfinishdate] – Датум завршетка догађаја. Ако има више сесија, користиће се последња.
* [registrationcutoff] - Рок за регистрације; ако се не подеси, користиће се подразумевана поставка [starttime].

### 2. Прилагођена поља догађаја

Ако сте креирали прилагођена поља догађаја и ако желите да их искористите у телу свог обавештења, то можете да обавите коришћењем следећег чувара места, заменом речи „placeholder” скраћеним називом прилагођеног поља.

    [session:placeholder]

На пример, ако имате прилагођено поље догађаја са скраћеним називом „одсек”, да бисте употребили забележену вредност у прилагођеном пољу у телу обавештења, треба да употребите чувара места [session:department].

### 3. Прилагођена поља за отказивање догађаја

Ако сте креирали прилагођена поља за отказивање догађаја и ако желите да их искористите у телу свог обавештења, то можете да обавите коришћењем следећег елемента, заменом речи „placeholder” скраћеним називом прилагођеног поља.

    [sessioncancel:placeholder]

На пример, ако имате прилагођено поље догађаја са скраћеним називом „cancellationreason”, да бисте употребили забележену вредност у прилагођеном пољу у телу обавештења, треба да употребите чувара места [sessioncancel:cancellationreason].

### 4. Детаљи о догађају са више сесија

Могуће је укључити детаље о свакој сесији ако имате више сесија за један догађај.
Један сегмент обавештења може да се понови тако да обухвати детаље сваке појединачне сесије. Да би се то постигло, додајте [#sessions] тамо где желите да петља почне, а додајте [/sessions] тамо где желите да се заврши.

Затим можете да додате следеће чуваре места између ових ознака:

* [session:starttime] – време почетка сесије.
* [session:startdate] – датум почетка сесије.
* [session:finishtime] – време завршетка сесије.
* [session:finishdate] – датум завршетка сесије.
* [session:timezone] – временска зона сесије.
* [session:duration] – трајање сесије.

### 4.1. Детаљи о просторији за сваку сесију

Детаљи о свим просторијама које се користе за сесију могу се такође додати обавештењу коришћењем жељених чувара места из следеће листе.

* [session:room:name] – назив просторије која је додељена за ову сесију.
* [session:room:link] – веза за страну са детаљима за ову просторију.

### 4.2. Прилагођена поља просторије за сваку сесију

Поред горе наведеног прилагођеног поља просторије, информације за сваку сесију могу се додати обавештењу коришћењем следећег чувара места, заменом речи „placeholder” скраћеним називом прилагођеног поља.

    [session:room:placeholder]

На пример, ако имате прилагођено поље просторије са скраћеним називом „building”, да бисте употребили забележену вредност у прилагођеном пољу у телу обавештења, треба да употребите чувара места [session:room:building].

### 5. Детаљи о кориснику

Доступни кориснички чувари места:

* [firstname] – Име корисника
* [lastname] – Презиме корисника
* [middlename] – Средње име корисника
* [firstnamephonetic] – Фонетско писање имена корисника
* [lastnamephonetic] – Фонетско писање презимена корисника
* [alternatename] – Алтернативно име под којим је корисник познат
* [fullname] – Пуно име корисника
* [username] – Корисничко име корисника
* [idnumber] – ИД број корисника
* [email] – Е-адреса корисника
* [address] – Адреса корисника
* [city] – Град становања корисника
* [country] – Држава корисника
* [department] – Одељење корисника
* [description] – Опис корисника
* [institution] – Установа корисника
* [lang] – Матерњи језик корисника
* [icq] – ICQ корисника
* [aim] – AIM ID корисника
* [msn] – MSN ID корисника
* [yahoo] – Yahoo ID корисника
* [skype] – Skype ID корисника
* [phone1] – Број телефона корисника
* [phone2] – Број мобилног телефона корисника
* [timezone] – Временска зона корисника
* [url] – URL корисника

### 6. Прилагођена поља корисника

Постоје и чувари места доступни за прилагођена поља профила корисника који се могу додати обавештењу користећи следећи чувар места, заменом речи „placeholder” скраћеним називом прилагођеног поља профила корисника:

    [user:placeholder]

На пример, ако имате прилагођено поље профила корисника са скраћеним називом „suburb” које желите да искористите у обавештењу, треба да користите [user:suburb] као чувара места.

### 7. Поверљив садржај

Да би употребио чуваре места у склопу URL-а, администратор ће морати да омогући подешавање „Омогући поверљиви садржај” и да одобри могућност „Веруј прослеђеном садржају” одобреним улогама.';
$string['booked'] = 'Резервисано';
$string['bookedforsession'] = 'Резервисано за догађај {$a}';
$string['bookingcancelled'] = 'Ваша резервација је отказана.';
$string['bookingcompleted'] = 'Ваша резервација је завршена.';
$string['bookingcompleted_approvalrequired'] = 'Ваша резервација је завршена, али захтева одобрење вашег руководиоца.';
$string['bookingcompleted_roleapprovalrequired'] = 'Ваш захтев да присуствујете овој сесији је добијен. Очекујте да одмах добијете е-писмо потврде. Сви {$a} повезани са овом сесијом обавештени су о вашем захтеву. Очекујте да ускоро добијете обавештење о одлуци.';
$string['bookingfull'] = 'Нема доступних резервација';
$string['bookingopen'] = 'Има доступних резервација';
$string['bookingoptions'] = 'Опције за резервације';
$string['bookings'] = 'Резервације';
$string['bookingsessioncancelled'] = 'Догађај је отказан';
$string['bookingstatus'] = 'Обавили сте резервацију за следећи догађај';
$string['building'] = 'Зграда';
$string['bulkactions'] = 'Групне радње';
$string['bulkaddattendeeserror'] = 'Групно додавање посетилаца';
$string['bulkaddattendeesfromfile'] = 'Групно додавање посетилаца из датотеке';
$string['bulkaddattendeesfrominput'] = 'Групно додавање посетилаца из унетог текста';
$string['bulkaddattendeesresults'] = 'Резултати групног додавања посетилаца';
$string['bulkaddattendeessuccess'] = 'Успешно групно додавање посетилаца';
$string['bulkaddheading'] = 'Групно додавање';
$string['bulkaddhelptext'] = 'Напомена: Корисници се морају ословљавати на основу свог {$a} и морају се одвојити зарезом или новим редом';
$string['bulkaddsourceidnumber'] = 'ИД број';
$string['bulkaddsourceuserid'] = 'кориснички ИД';
$string['bulkaddsourceusername'] = 'корисничко име';
$string['bulkremoveattendeessuccess'] = 'Успешно групно уклањање корисника';
$string['calendareventdescriptionbooking'] = 'Обавили сте резервацију за овај <a href="{$a}">семинар</a>.';
$string['calendareventdescriptionsession'] = 'Креирали сте овај <a href="{$a}">семинар</a>.';
$string['calendarfiltersheading'] = 'Филтери календара за семинар';
$string['calendaroptions'] = 'Опције календара';
$string['cancel'] = 'Откажи';
$string['cancelattendance'] = 'Откажи присуство';
$string['cancelattendees'] = 'Уклони са листе чекања';
$string['cancelbooking'] = 'Откажи резервацију';
$string['cancelbookingfor'] = 'Откажи резервацију за {$a}';
$string['cancelingsession'] = 'Отказивање догађаја у {$a}';
$string['cancellation'] = 'Отказивање';
$string['cancellationconfirm'] = 'Да ли сте сигурни да желите да откажете резервацију за овај догађај?';
$string['cancellationcustomfieldtab'] = 'Отказивање корисника';
$string['cancellationfields'] = 'Поља за отказивање';
$string['cancellationfieldslimitation'] = 'Вредности које су унете у наставку биће унете за све изабране кориснике.';
$string['cancellationinstrmngr'] = '# Обавештење за руководиоца';
$string['cancellationinstrmngr_help'] = 'Када се потврди опција **Пошаљи обавештење руководиоцу**, текст који се налази у пољу **Обавештење за руководиоца** шаље се руководиоцу ученика обавештавајући га да је ученик отказао резервацију за семинар.';
$string['cancellationmessage'] = 'Порука о отказивању';
$string['cancellationmessage_help'] = 'Ова порука се шаље увек када корисници откажу своју резервацију за неки догађај.';
$string['cancellationnotsent'] = 'Обавештења о активностима семинара се искључују.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} је исписан из курса {$a->coursename}.';
$string['cancellations'] = 'Отказивања';
$string['cancellationsent'] = 'Очекујте да одмах добијете е-писмо о отказивању.';
$string['cancellationsentmgr'] = 'Очекујте да ви и ваш руководилац одмах добијете е-писмо о отказивању.';
$string['cancellationstablesummary'] = 'Листа људи који су отказали своју регистрацију за догађај.';
$string['cancelledforsession'] = 'Отказивање за догађај {$a}';
$string['cancelledstatus'] = 'Статус отказивања';
$string['cancelreason'] = 'Разлог';
$string['cancelreservation'] = 'Откажи резервацију';
$string['cancelsession'] = 'Откажи догађај';
$string['cancelsessionconfirm'] = 'Да ли сте потпуно сигурни да желите да откажете овај догађај? Сви посетиоци ће бити обавештени. Ова радња се не може поништити.';
$string['canceltype'] = 'Врста отказивања';
$string['cancelusersession'] = 'Отказивање за {$a->usermsg} догађај {$a->url}';
$string['cancelwaitlist'] = 'Откажи листу чекања';
$string['cancelwaitlistfor'] = 'Откажи место на листи чекања за {$a}';
$string['cannotapproveatcapacity'] = 'Не можете да одобрите још посетилаца јер је ова сесија попуњена.';
$string['cannotsignupguest'] = 'Није могућа регистрација госта';
$string['cannotsignupsessioninprogress'] = 'Не можете да се региструјете, овај догађај је у току';
$string['cannotsignupsessionover'] = 'Не можете да се региструјете, овај догађај је у завршен.';
$string['capacity'] = 'Капацитет';
$string['capacityallowoverbook'] = '{$a} (омогући листу чекања)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacityoverbooked'] = '(Пребукирано)';
$string['capacityoverbookedlong'] = 'Овај догађај је пребукиран ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Примерак за руководиоца';
$string['ccmanager_note'] = 'Пошаљите примерак овог обавештења руководиоцу корисника';
$string['changemanageremailaddress'] = 'Промени е-адресу руководиоца';
$string['changemanageremailinstruction'] = 'Унесите е-адресу за вашег актуелног руководиоца у наставку.';
$string['changeselectedusers'] = 'Измени изабране кориснике';
$string['chooseapprovers'] = 'Изабери одобраваоца за ниво активности';
$string['chooseassets'] = 'Изабери ресурсе';
$string['chooseroom'] = 'Изабери просторију';
$string['cleanuptask'] = 'Уклони семинар';
$string['clearall'] = 'Избриши све';
$string['close'] = 'Затвори';
$string['closed'] = 'Затворено';
$string['closeregistrationstask'] = 'Затвори регистрацију за семинаре';
$string['completionstatusrequired'] = 'Захтевај статус';
$string['completionstatusrequired_help'] = 'Провера једног или више статуса захтеваће од корисника да постигне најмање један од проверених статуса да би био означен као да је завршио ову активност семинара, као и да задовољи све друге захтеве за завршетак активности.';
$string['conditions'] = 'Услови';
$string['conditionsexplanation'] = 'Сви ови критеријуми морају да се задовоље да би се обавештење приказало на календару обуке:';
$string['confirm'] = 'Потврди';
$string['confirmanager'] = 'Потврди е-адресу руководиоца';
$string['confirmation'] = 'Потврда';
$string['confirmationinstrmngr'] = '# Обавештење за руководиоца';
$string['confirmationinstrmngr_help'] = 'Када се потврди опција **Пошаљи обавештење руководиоцу**, текст који се налази у пољу **Обавештење за руководиоца** шаље се руководиоцу обавештавајући га да се члан особља регистровао на семинар.';
$string['confirmationmessage'] = 'Порука потврде';
$string['confirmationmessage_help'] = 'Ова порука се шаље увек када се корисници региструју за неки догађај.';
$string['confirmationsent'] = 'Очекујте да одмах добијете е-писмо потврде.';
$string['confirmationsentmgr'] = 'Очекујте да ви и ваш руководилац одмах добијете е-писмо потврде.';
$string['confirmattendees'] = 'Потврди';
$string['confirmlotterybody'] = 'Опција „Играј лутрију” насумично бира посетиоце међу изабраним корисницима да би се у потпуности попунио капацитет за догађај. Резервација изабраних корисника за догађај биће одмах обављена и биће им послато е-писмо потврде. Да ли желите да наставите?';
$string['confirmlotteryheader'] = 'Потврди опцију „Играј лутрију”';
$string['confirmmanageremailaddress'] = 'Потврди е-адресу руководиоца';
$string['confirmmanageremailaddressquestion'] = 'Да ли је <strong>{$a}</strong> још увек е-адреса вашег руководиоца?';
$string['confirmmanageremailinstruction1'] = 'Претходно сте унели следећу адресу као е-адресу свог руководиоца:';
$string['confirmmanageremailinstruction2'] = 'Да ли је ово још увек е-адреса вашег руководиоца?';
$string['copy'] = 'Копирај';
$string['copyingsession'] = 'Копира се као нови догађај у {$a}';
$string['copysession'] = 'Копирај догађај';
$string['cost'] = 'Цена';
$string['costheading'] = 'Цена сесије';
$string['created'] = 'Креирано';
$string['createnewasset'] = 'Креирај нови ресурс';
$string['createnewroom'] = 'Креирај нову просторију';
$string['csvtextfile'] = 'Текстуална датотека';
$string['csvtextinput'] = 'CSV текстуални унос';
$string['currentallocations'] = 'Актуелне расподеле ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Актуелни посетиоци';
$string['currentlyassigned'] = 'Тренутно додељено новом догађају';
$string['currentlyselected'] = 'Тренутно изабрано';
$string['currentmanager'] = 'Актуелни руководилац:';
$string['currentstatus'] = 'Актуелни статус';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Просторија: {$a}';
$string['customfieldsession'] = 'Догађај: {$a}';
$string['customfieldsheading'] = 'Прилагођена поља';
$string['customfieldsheadingaction'] = '{$a} Прилагођена поља';
$string['cutoff'] = 'Пресек';
$string['cutoffnote'] = 'пре почетка догађаја';
$string['date'] = 'Датум';
$string['dateadd'] = 'Додај нови датум';
$string['dateandtime'] = 'Датум и време';
$string['dateremove'] = 'Уклони овај датум';
$string['dateselect'] = 'Изабери датум';
$string['datesignedup'] = 'Регистровани датум';
$string['datetext'] = 'Регистровали сте се за датум';
$string['deactivate'] = 'Деактивирај';
$string['decidelater'] = 'Одлучи касније';
$string['declareinterest'] = 'Изрази интересовање';
$string['declareinterestalways'] = 'Увек';
$string['declareinterestenable'] = 'Корисници могу да изразе интересовање';
$string['declareinterestfiltercheckbox'] = 'Прикажи само кориснике који су изразили интересовање за ову активност';
$string['declareinterest_help'] = 'Приказује се опција у склопу активности семинара да се омогући кориснику да истакне своје интересовање и да напише поруку без регистрације.
Може се извештавати о информацијама о онима који су изразили интересовање у склопу активности.';
$string['declareinterestin'] = 'Изрази интересовање за {$a}';
$string['declareinterestinconfirm'] = 'Можете да изразите интересовање за {$a} да бисте били узети у обзир када се додају нови догађаји или када места постану доступна за постојеће догађаје.';
$string['declareinterestnever'] = 'Никада';
$string['declareinterestnoupcoming'] = 'Када ниједан предстојећи догађај није доступан за резервацију';
$string['declareinterestonlyiffull'] = 'Прикажи везу „Изрази интересовање” само у случају када су сви догађаји затворени';
$string['declareinterestonlyiffull_help'] = 'Прикажи опцију за изражавање интересовања само када нема догађаја са слободним местима или листама чекања.';
$string['declareinterestreason'] = 'Разлог за интересовање:';
$string['declareinterestreport'] = 'Извештај о израженом интересовању';
$string['declareinterestreportdate'] = 'Датум изражавања интересовања';
$string['declareinterestreportreason'] = 'Наведени разлог за интересовање';
$string['declareinterestwithdraw'] = 'Опозови интересовање';
$string['declareinterestwithdrawfrom'] = 'Опозови изражено интересовање из {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Да ли сте сигурни да желите да опозовете изражено интересовање из {$a}?';
$string['decline'] = 'Одбиј';
$string['defaultdaysbetweenstartfinish'] = 'Подразумевани дани између почетка и завршетка';
$string['defaultdaysbetweenstartfinish_desc'] = 'Подразумеван број дана између почетка и завршетка догађаја.';
$string['defaultdaysskipweekends'] = 'Подразумевани предстојећи дани само током радних дана';
$string['defaultdaysskipweekends_desc'] = 'Приликом подешавања подразумеваних датума почетка и завршетка рачунај само радне дане';
$string['defaultdaystosession'] = 'Предстојећи подразумевани дани за додате догађаје';
$string['defaultdaystosession_desc'] = 'Приликом креирања новог догађаја датуми почетка и завршетка догађаја подразумевано ће се свести на оволико дана у будућности.';
$string['defaultfinishtime'] = 'Подразумевано време завршетка';
$string['defaultfinishtimehelp'] = 'Подразумевано време завршетка за нове догађаје';
$string['defaultsessiontimes'] = 'Подразумевана времена догађаја';
$string['defaultstarttime'] = 'Подразумевано време почетка';
$string['defaultstarttimehelp'] = 'Подразумевано време почетка за нове догађаје';
$string['delete'] = 'Избриши';
$string['deleteall'] = 'Избриши све';
$string['deleteassetconfirm'] = 'Да ли сте сигурни да желите да избришете ресурс <strong>„{$a}”</strong>:';
$string['deletenotificationconfirm'] = 'Потврдите да желите да избришете обавештење <strong>„{$a}”</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Потврдите да желите да избришете образац обавештења <strong>„{$a}”</strong>:';
$string['deletereservation'] = 'Избриши резервације';
$string['deletereservationconfirm'] = 'Да ли сте сигурни да желите да избришете све резервације у овом догађају обављене од стране „{$a}”?';
$string['deleteroomconfirm'] = 'Да ли сте сигурни да желите да избришете просторију <strong>„{$a}”</strong>:';
$string['deletesession'] = 'Избриши догађај';
$string['deletesessionconfirm'] = 'Да ли сте потпуно сигурни да желите да избришете овај догађај и све регистрације и присуствовање овом догађају?';
$string['deletingsession'] = 'Избриши догађај у {$a}';
$string['description'] = 'Уводни текст';
$string['description_help'] = '**Опис** представља опис курса који приказује када се ученик уписује на семинар.

**Опис** се такође приказује у календару обуке.';
$string['details'] = 'Детаљи';
$string['details_help'] = 'Детаљи се прате на основу догађаја.
Ако се текст унесе у поље за детаље, текст детаља ће бити приказан на страни за регистрацију корисника.
Подразумевано се текст детаља такође појављује у порукама е-писма потврде, подсетника, листе чекања и отказивања.';
$string['discardmessage'] = 'Одбаци поруку';
$string['discountcode'] = 'Код за попуст';
$string['discountcode_help'] = 'Код за попуст представља код који је неопходан да би се попуст на цену повезао са обуком члана особља.
Ако члан особља не унесе код за попуст, стандардна цена се појављује у запису о обуци.';
$string['discountcodelearner'] = 'Код за попуст';
$string['discountcodelearner_help'] = 'Ако знате код за попуст, унесите га овде. Ако оставите ово поље празно, биће вам наплаћена стандардна цена за овај догађај';
$string['discountcost'] = 'Цена са попустом';
$string['discountcost_help'] = 'Цена са попустом представља износ који се наплаћује члану особља који има ИД чланства.';
$string['dismiss'] = 'Одбаци';
$string['dismissedwarning'] = 'Упозорење се више неће приказивати за овај семинар';
$string['downloadsigninsheet'] = 'Преузми лист за регистрацију';
$string['due'] = 'доспева';
$string['duration'] = 'Трајање';
$string['duration_help'] = '**Трајање** представља укупну дужину обуке изражену у сатима.
Ако се обука одиграва током два или више временских периода, трајање представља укупно обједињено време трајања.
Ако је познат датум сесије, онда се ова вредност аутоматски поново израчунава када се сесија сачува.';
$string['early'] = '{$a} рано';
$string['edit'] = 'Уреди';
$string['editasset'] = 'Уреди ресурс';
$string['editdate'] = 'Уреди датум';
$string['editingsession'] = 'Уређивање догађаја у {$a}';
$string['editmessagerecipientsindividually'] = 'Уреди примаоце појединачно';
$string['editnotificationtemplate'] = 'Уреди образац обавештења';
$string['editnotificationx'] = 'Уреди „{$a}”';
$string['editroom'] = 'Уреди просторију';
$string['editsession'] = 'Уреди догађај';
$string['email:instrmngr'] = 'Обавештење за руководиоца';
$string['emailmanager'] = 'Пошаљи обавештење руководиоцу';
$string['emailmanagercancellation'] = '# Пошаљи обавештење руководиоцу';
$string['emailmanagercancellation_help'] = 'Када се потврди опција „Пошаљи обавештење руководиоцу”, е-писмо ће бити послато руководиоцу ученика обавештавајући га да је резервација за семинар отказана.';
$string['emailmanagerconfirmation'] = '# Пошаљи обавештење руководиоцу';
$string['emailmanagerconfirmation_help'] = 'Када се потврди опција „Пошаљи обавештење руководиоцу”, е-писмо потврде ће бити послато руководиоцу ученика када се ученик региструје за семинар.';
$string['emailmanagerreminder'] = '# Пошаљи обавештење руководиоцу';
$string['emailmanagerreminder_help'] = 'Када се потврди опција „Пошаљи обавештење руководиоцу”, е-писмо подсетника ће бити послато руководиоцу ученика неколико дана пре датума почетка семинара.';
$string['email:message'] = 'Порука';
$string['email:subject'] = 'Тема';
$string['embedded:seminarassets'] = 'Семинари: Управљај ресурсима';
$string['embedded:seminarassetsupcoming'] = 'Семинари: Предстојећи догађаји који користе ресурсе';
$string['embedded:seminareventattendance'] = 'Семинари: Посетиоци догађаја';
$string['embedded:seminarevents'] = 'Семинари: Прегледај и управљај догађајима';
$string['embedded:seminarinterest'] = 'Семинари: Изражено интересовање';
$string['embedded:seminarrooms'] = 'Семинари: Управљај просторијама';
$string['embedded:seminarroomsupcoming'] = 'Семинари: Предстојећи догађаји који користе просторију';
$string['embedded:seminarsessionattendance'] = 'Семинари: Лист за регистрацију за догађај';
$string['embedded:seminarsessions'] = 'Семинари: Прегледај и управљај сесијама';
$string['embedded:seminarsignups'] = 'Семинари: Регистрације';
$string['emptylocation'] = 'Локација је била празна';
$string['enablemincapacity'] = 'Омогући минималан број регистрација';
$string['enablemincapacitynotification'] = 'Обавештавај о минималном броју регистрација';
$string['enablemincapacitynotification_help'] = 'Ако се не достигне минималан број регистрација до времена пресека, одговарајући корисници ће бити обавештени. Који корисници ће бити обавештени одлучује се на основу расподеле улога и подешавања конфигурације у оквиру опција Администрација сајта > Семинари > Општа подешавања > Обавештење';
$string['enrolled'] = 'уписано';
$string['error:addalreadysignedupattendee'] = 'Овај корисник је већ регистрован за ову активност семинара.';
$string['error:addalreadysignedupattendeeaddself'] = 'Већ сте регистровани за ову активност семинара.';
$string['error:addattendee'] = 'Није било могуће додати {$a} догађају.';
$string['error:approvaladminnotactive'] = 'Одобрење руководиоца и администратора није активирано';
$string['error:approvalinvalidmanager'] = 'Посетилац {$a} вам тренутно није додељен за овај догађај';
$string['error:approvalinvalidstatus'] = 'Неважећи статус регистрације за посетиоца {$a}';
$string['error:approverinactive'] = 'Кориснички ИД: {$a} не постоји или није активан.';
$string['error:approvernotselected'] = 'Изаберите одобраваоца';
$string['error:approverselected'] = 'Корисник {$a} изабран више пута.';
$string['error:approversystem'] = 'Корисник {$a} је одобравалац за цео систем и не може се изабрати овде.';
$string['error:assetconflicts'] = 'Присутна је конфликтна употреба ресурса';
$string['error:assetisinuse'] = 'Овај ресурс се користи за један или више догађаја';
$string['error:cancelbooking'] = 'Дошло је до проблема приликом отказивања ваше регистрације';
$string['error:cancellationsnotallowed'] = 'Није вам дозвољено да откажете ову резервацију.';
$string['error:cannotapprovefull'] = 'Један или више корисника није било додељено јер је догађај у потпуности букиран, а пребукираност није дозвољена';
$string['error:cannotdeclareinterest'] = 'Није могуће изразити интересовање за ову активност семинара.';
$string['error:cannoteditcancelledevent'] = 'Овај догађај је отказан и више се не може уређивати.';
$string['error:cannotemailmanager'] = 'Послато је е-писмо подсетника за ИД поднеска {$a->submissionid} кориснику {$a->userid}, али није било могуће послати поруку на е-адресу руководиоца корисника ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Није било могуће послати е-писмо за ИД поднеска {$a->submissionid} кориснику {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Порука потврде је послата на вашу е-адресу, али дошло је до проблема приликом слања поруке потврде на е-адресу вашег руководиоца.';
$string['error:cannotsendconfirmationthirdparty'] = 'Порука потврде је послата на вашу е-адресу и на е-адресу вашег руководиоца, али дошло је до проблема приликом слања поруке потврде на е-адресу треће стране.';
$string['error:cannotsendconfirmationuser'] = 'Дошло је до проблема приликом слања поруке потврде на вашу е-адресу.';
$string['error:cannotsendconfirmationusermanager'] = 'Није било могуће послати поруку потврде на вашу е-адресу и на е-адресу вашег руководиоца.';
$string['error:cannotsendrequestmanager'] = 'Дошло је до проблема приликом слања поруке захтева за регистрацију на е-адресу вашег руководиоца.';
$string['error:cannotsendrequestuser'] = 'Дошло је до проблема приликом слања поруке захтева за регистрацију на вашу е-адресу.';
$string['error:canttakeattendanceforunstartedsession'] = 'Није могуће присуствовати догађају који још није почео.';
$string['error:capabilityaddattendees'] = 'Немате неопходне дозволе да додајете посетиоце';
$string['error:capabilityremoveattendees'] = 'Немате неопходне дозволе да уклањате посетиоце';
$string['error:conflictingsession'] = 'Корисник {$a} је већ регистрован за други догађај';
$string['error:couldnotaddfield'] = 'Није било могуће додати прилагођено поље догађаја.';
$string['error:couldnotaddnotice'] = 'Није било могуће додавање обавештења на сајту.';
$string['error:couldnotaddsession'] = 'Није било могуће додати догађај';
$string['error:couldnotaddtrainer'] = 'Није било могуће сачувати новог инструктора за семинар';
$string['error:couldnotcancelsession'] = 'Није било могуће отказати сесију';
$string['error:couldnotcopysession'] = 'Није било могуће копирати догађај';
$string['error:couldnotdeletefield'] = 'Није било могуће избрисати прилагођено поље догађаја';
$string['error:couldnotdeletenotice'] = 'Није било могуће избрисати обавештење на сајту';
$string['error:couldnotdeletesession'] = 'Није било могуће избрисати догађај';
$string['error:couldnotdeletetrainer'] = 'Није било могуће избрисати новог инструктора за семинар';
$string['error:couldnotfindsession'] = 'Није било могуће пронаћи недавно унети догађај';
$string['error:couldnotsavecustomfield'] = 'Није било могуће сачувати прилагођено поље';
$string['error:couldnotsaveroom'] = 'Дошло је до конфликта просторија – други догађај користи просторију истовремено';
$string['error:couldnotupdatecalendar'] = 'Није било могуће ажурирање догађаја у календару.';
$string['error:couldnotupdatef2frecord'] = 'Није било могуће ажурирање записа о регистрацији за семинар у бази података';
$string['error:couldnotupdatefield'] = 'Није било могуће ажурирати прилагођено поље догађаја.';
$string['error:couldnotupdatemanageremail'] = 'Није било могуће ажурирати е-адресу руководиоца.';
$string['error:couldnotupdatenotice'] = 'Није било могуће ажурирати обавештења на сајту.';
$string['error:couldnotupdatesession'] = 'Није било могуће ажурирати догађај';
$string['error:coursemisconfigured'] = 'Курс је погрешно организован';
$string['error:cronprefix'] = 'Грешка: cron семинара:';
$string['error:csvcannotparse'] = 'Није било могуће рашчланити прослеђену CSV датотеку.';
$string['error:csvinconsistentrows'] = 'Редови {$a} веше датотеке садрже другачији број колона од реда заглавља';
$string['error:csvnoidfields'] = 'Нисте доставили колону под називом „username”, „email” или „idnumber”';
$string['error:csvnorequiredcf'] = 'Нисте доставили колону под називом „{$a}”';
$string['error:csvtoomanyidfields'] = 'Ваша датотека је садржала више следећих колона: „username”, „email”, „idnumber”';
$string['error:datesunavailablestuff'] = 'Нови датуми које сте изабрали нису доступни услед конфликта у распореду са следећим ресурсима:<br/>{$a}Изаберите другачије датуме или измените изабране просторије/ресурсе.';
$string['error:emailnotfound'] = 'Нису пронађени корисници са следећим е-адресама: {$a}';
$string['error:emptylocation'] = 'Локација је била празна.';
$string['error:emptymanageremail'] = 'Е-адреса руководиоца је празна.';
$string['error:emptyvenue'] = 'Локација је била празна.';
$string['error:enrolmentfailed'] = 'Није могао да се упише {$a} на курс.';
$string['error:eventoccurred'] = 'Не можете да откажете догађај који се већ одиграо.';
$string['error:f2ffailedupdatestatus'] = 'Семинар није успео да ажурира статус корисника';
$string['error:fieldidincorrect'] = 'ИД поља није исправан: {$a}';
$string['error:idnumbernotfound'] = 'Нису пронађени корисници са следећим ИД бројевима: {$a}';
$string['error:incorrectassetid'] = 'ИД ресурса није био исправан';
$string['error:incorrectcoursemodule'] = 'Модул курса није исправан';
$string['error:incorrectcoursemoduleid'] = 'ИД модула курса није био исправан';
$string['error:incorrectcoursemodulesession'] = 'Модул курса семинара није био исправан';
$string['error:incorrectfacetofaceid'] = 'ИД семинара није био исправан';
$string['error:incorrectnotificationtype'] = 'Достављена је неисправна врста обавештења';
$string['error:incorrectroomid'] = 'ИД просторије није био исправан';
$string['error:invalidstatus'] = 'Неважећи статус регистрације';
$string['error:invaliduserid'] = 'Неважећи ИД корисника';
$string['error:isalreadybooked'] = '{$a} је већ резервисан';
$string['error:jobassignementsonsignupdisabled'] = 'Опција бирања задатака приликом регистрације није омогућена за ову активност семинара.';
$string['error:manageremailaddressmissing'] = 'Тренутно нисте додељени руководиоцу у систему. Обратите се администратору сајта.';
$string['error:mincapacitymissing'] = 'Недостаје вредност минималног броја резервација за сесију';
$string['error:missingrequiredmanager'] = 'Овај семинар захтева одобрење руководиоца, тренутно нисте додељени руководиоцу у систему. Обратите се администратору сајта.';
$string['error:missingrequiredrole'] = 'Овај семинар захтева одобрење улоге, нема корисника који су додељени овој улози. Обратите се администратору сајта.';
$string['error:missingselectedmanager'] = 'Овај семинар захтева одобрење руководиоца, изаберите руководиоца да затражите одобрење';
$string['error:mustspecifycoursemodulefacetoface'] = 'Неопходно је навести модул курса или ИД семинара';
$string['error:mustspecifytimezone'] = 'Морате да подесите временску зону за сваки датум';
$string['error:nodatasupplied'] = 'Нису достављени подаци';
$string['error:nojobassignmentselected'] = 'Морате да имате одговарајући задатак да бисте се регистровали за овај семинар.';
$string['error:nojobassignmentselectedactivity'] = 'Морате да имате одговарајући задатак да бисте се регистровали за ову активност семинара.';
$string['error:nojobassignmentselectedlist'] = 'Морате да изаберете одговарајући задатак за све посетиоце на овој листи.';
$string['error:nomanageremail'] = 'Нисте доставили е-адресу за свог руководиоца';
$string['error:nomanagersemailset'] = 'Није подешена е-адреса руководиоца';
$string['error:nopermissiontosignup'] = 'Немате дозволу да се пријавите на овај семинар.';
$string['error:nopositionselected'] = 'Морате да имате одговарајућу доделу положаја да се региструјете за овај семинар.';
$string['error:nopositionselectedactivity'] = 'Морате да имате одговарајућу доделу положаја да се региструјете за ову активност семинара.';
$string['error:nopredefinedassets'] = 'Нема претходно дефинисаних ресурса';
$string['error:nopredefinedrooms'] = 'Нема претходно дефинисаних просторија';
$string['error:norecipientsselected'] = 'Морате да изаберете који ученици ће да добију ово обавештење';
$string['error:noticeidincorrect'] = 'ИД обавештења није исправан: {$a}';
$string['error:notificationnonduplicate'] = 'Није могуће избрисати недуплирано аутоматско обавештење';
$string['error:notificationtemplatemissing'] = 'Следећи обрасци обавештења недостају (обавештења се нису могла креирати на основу њих):';
$string['error:notificationtitletoolong'] = 'Назив који сте употребили је превише дугачак. Наслов се обично користи као назив теме е-писма и не треба да буде дужи од 78 знакова. Дуже наслове може да скрати клијент за е-пошту.';
$string['error:problemsigningup'] = 'Дошло је до проблема приликом вашег регистровања.';
$string['error:removeattendee'] = 'Није било могуће уклонити {$a} из догађаја.';
$string['error:rolerequired'] = 'Семинар захтева одобрење на основу улоге „{$a}”. Изаберите најмање једног корисника са улогом {$a}.';
$string['error:roomconflicts'] = 'Присутна је конфликтна употреба просторије';
$string['error:roomisinuse'] = 'Просторија је у употреби';
$string['error:roomunavailable'] = 'Просторија „{$a}” више није доступна.';
$string['error:selfapprovalupgrade'] = 'Самостално одобрење је премештено из сесија у подешавање семинара, покрените алатку администратора да решите све конфликте пре надоградње.';
$string['error:sessiondatesconflict'] = 'Овај датум није у сагласности са ранијим датумом у овом догађају';
$string['error:sessionstartafterend'] = 'Датум/време почетка догађаја је након завршетка догађаја.';
$string['error:shortnametaken'] = 'Прилагођено поље са овим кратким називом већ постоји.';
$string['error:signedupinothersession'] = 'Већ сте регистровани у другом догађају за ову активност. Можете да се региструјете само за један догађај по активности семинара.';
$string['error:takeattendance'] = 'Дошло је до грешке приликом присуствовања';
$string['error:therearexconflicts'] = 'Присутни су ({$a}) конфликти у вези са предложеним временским периодом.';
$string['error:thereisaconflict'] = 'Присутан је конфликт у вези са предложеним временским периодом.';
$string['error:unknownbuttonclicked'] = 'Нема радње која је повезана са изабраним дугметом';
$string['error:unknownuserfield'] = 'Ово дугме није подржано за претрагу корисника.';
$string['error:unrecognisedapprovaltype'] = 'Није препозната врста одобрења прослеђена у facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} већ је додељен као „{$a->participation}” за {$a->session} у {$a->datetimestart} за {$a->datetimefinish}. Изаберите другог корисника или измените сесију';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Већ сте додељени као „{$a->participation}” за {$a->session} у {$a->datetimestart} за {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} већ је додељен као „{$a->participation}” за {$a->session} у {$a->timestart} за {$a->timefinish} датума {$a->datestart}. Изаберите другог корисника или измените сесију';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Већ сте додељени као „{$a->participation}” за {$a->session} у {$a->timestart} за {$a->timefinish} датума {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} већ је регистрован да присуствује {$a->session} у {$a->datetimestart} за {$a->datetimefinish}. Изаберите другог корисника или измените сесију';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Већ сте регистровани да присуствујете {$a->session} у {$a->datetimestart} за {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} већ је регистрован да присуствује {$a->session} у {$a->timestart} за {$a->timefinish} датума {$a->datestart}. Изаберите другог корисника или измените сесију';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Већ сте регистровани да присуствујете {$a->session} у {$a->timestart} за {$a->timefinish} датума {$a->datestart}.';
$string['error:userdeleted'] = 'Није могуће додати избрисаног корисника {$a} семинару.';
$string['error:userimportuseridnotanint'] = 'Није могуће додати корисника са корисничким ИД-јем {$a} јер није цео број';
$string['error:usernamenotfound'] = 'Нису пронађени корисници са следећим корисничким именима: {$a}';
$string['error:usersuspended'] = 'Није могуће додати суспендованог корисника {$a} семинару.';
$string['error:xinvalidjaidnumber'] = 'Задатак са ИД бројем {$a->idnumber} није пронађен за корисника {$a->user}';
$string['eventattendancerequestsapproved'] = 'Захтеви за присуствовање су одобрени';
$string['eventattendancerequestsdeclined'] = 'Захтеви за присуствовање су одбијени';
$string['eventattendanceupdated'] = 'Присуствовање је ажурирано';
$string['eventattendeejobassignmentupdated'] = 'Задаци за посетиоце су ажурирани';
$string['eventattendeenoteupdated'] = 'Обавештење посетиоца је ажурирано';
$string['eventattendeepositionupdated'] = 'Положај посетиоца је ажуриран';
$string['eventattendeesedited'] = 'Посетиоци су уређени';
$string['eventattendeesviewed'] = 'Посетиоци су прегледани';
$string['eventbookingcancelled'] = 'Резервација догађаја је отказана';
$string['eventbookingrequestapproved'] = 'Захтев за резервацију догађај је одобрен';
$string['eventbookingrequestrejected'] = 'Захтев за резервацију догађај је одбијен';
$string['eventinterestdeclared'] = 'Изражено интересовање';
$string['eventinterestreportviewed'] = 'Извештај о интересовању је прегледан';
$string['eventinterestwithdrawn'] = 'Интересовање је опозвано';
$string['eventreportcnt'] = 'Семинари: {$a}';
$string['eventsessioncancelled'] = 'Догађај је отказан';
$string['eventsessioncreated'] = 'Креиран догађај';
$string['eventsessiondeleted'] = 'Избрисан догађај';
$string['eventsessionsignup'] = 'Регистрација за догађај';
$string['eventsessionupdated'] = 'Ажуриран догађај';
$string['eventsigninsheetexported'] = 'Лист за регистрацију је извезен';
$string['eventsignupstatusupdated'] = 'Статус регистрације је ажуриран';
$string['eventsreport'] = 'Извештај о догађајима';
$string['eventsview'] = 'Преглед догађаја';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Резервације за друге догађаје';
$string['existingrecipients'] = 'Постојећи примаоци';
$string['export'] = 'Извези';
$string['exportattendance'] = 'Извези посетиоце';
$string['exportattendanceods'] = 'Извези образац за присуствовање (ods)';
$string['exportattendancetxt'] = 'Извези образац за присуствовање (txt)';
$string['exportattendancexls'] = 'Извези образац за присуствовање (xls)';
$string['exportcustomprofilefields'] = 'Извези прилагођена поља профила';
$string['exportcustomprofilefields_desc'] = 'Укључите ова прилагођена поља корисничког профила (кратки називи) у извозе семинара, одвајајући их зарезима.';
$string['exportheading'] = 'Извези';
$string['exporttofile'] = 'Извези у датотеку';
$string['exportuserprofilefields'] = 'Извези поља корисничког профила';
$string['exportuserprofilefields_desc'] = 'Укључите ова поља корисничког профила у извозе семинара, одвајајући их зарезима.';
$string['external'] = 'Дозволи конфликте просторија';
$string['f2f-waitlist-actions'] = 'Радње';
$string['f2f-waitlist-actions_help'] = '<p><strong>Потврди:</strong> Обави резервацију изабраних корисника за догађај и уклони их са листе чекања.</p>
<p><strong>Откажи:</strong> Откажи захтеве изабраних корисника и уклони их из листе чекања.</p>
<p><strong>Играј лутрију:</strong> Испуните доступна места на догађајима уз насумичан избор корисника са листе чекања. Корисници који нису изабрани биће остављени на листи чекања.</p>';
$string['facetoface'] = 'Семинар';
$string['facetoface:addattendees'] = 'Додај посетиоце семинару';
$string['facetoface:addinstance'] = 'Додај нови семинар';
$string['facetoface:approveanyrequest'] = 'Одобри све захтеве за резервацију';
$string['facetofacebooking'] = 'Резервације за семинар';
$string['facetoface:changesignedupjobassignment'] = 'Измени регистровани задатак';
$string['facetoface:changesignedupjobposition'] = 'Измени регистровано радно место';
$string['facetoface:configurecancellation'] = 'Дозволите конфигурисање отказивања резервација, након што додате/уредите активност семинара.';
$string['facetoface:editevents'] = 'Додај, уреди, копирај и избриши семинаре';
$string['facetoface:editsessions'] = 'Додај, уреди, копирај и избриши догађаје лицем-у-лице';
$string['facetoface:exportsessionsigninsheet'] = 'Извези лист за регистрацију сесије семинара';
$string['facetoface:manageattendeesnote'] = 'Управљај белешкама посетиоца догађаја';
$string['facetoface:managecustomfield'] = 'Управљај прилагођеним пољима семинара';
$string['facetoface:managereservations'] = 'Управљај резервацијама за догађај';
$string['facetofacename'] = 'Назив семинара';
$string['facetoface:overbook'] = 'Региструј се за целокупан догађај.';
$string['facetoface:removeattendees'] = 'Уклони посетиоце из семинара';
$string['facetoface:reserveother'] = 'Резервиши у име других руководиоца';
$string['facetoface:reservespace'] = 'Резервиши или додели просторе за чланове тима';
$string['facetofacesession'] = 'Семинар';
$string['facetoface:signup'] = 'Региструј се за догађај';
$string['facetoface:signupwaitlist'] = 'Региструј се за целокупне догађаје';
$string['facetoface:takeattendance'] = 'Присуствуј';
$string['facetoface:view'] = 'Прегледај активности семинара и догађаје';
$string['facetoface:viewallsessions'] = 'Прегледај све сесије семинара';
$string['facetoface:viewattendees'] = 'Прегледај листу посетилаца и посетиоце';
$string['facetoface:viewattendeesnote'] = 'Прегледај белешке посетиоца догађаја';
$string['facetoface:viewcancellations'] = 'Прегледај отказивања';
$string['facetoface:viewemptyactivities'] = 'Прегледај празне активности семинара';
$string['facetoface:viewinterestreport'] = 'Прегледај извештај о израженом интересовању за семинар';
$string['feedback'] = 'Повратне информације';
$string['feedbackupdated'] = 'Повратне информације ажуриране за {$a} људе';
$string['fielddeleteconfirm'] = 'Да ли желите да избришете поље „{$a}” и све податке о догађају повезане са њим?';
$string['field:multiselect'] = 'Вишеструки избор';
$string['field:select'] = 'Мени са изборима';
$string['field:text'] = 'Текст';
$string['filter_assetavailable'] = 'Доступно између';
$string['filter_assetavailable_help'] = 'Овај филтер вам омогућава да пронађете ресурсе који су доступни за сесију назначавањем датума почетка и завршетка сесије.';
$string['filterbyroom'] = 'Филтрирај по просторијама';
$string['filter_roomavailable'] = 'Доступно између';
$string['filter_roomavailable_help'] = 'Овај филтер вам омогућава да пронађете просторије које су доступне за сесију назначавањем датума почетка и завршетка сесије.';
$string['finishdatebefore'] = 'Датум завршетка пре';
$string['floor'] = 'Спрат';
$string['forceselectjobassignment'] = 'Спречи регистрацију ако ниједан задатак није изабран или се не може пронаћи';
$string['forceselectposition'] = 'Спречи регистрацију ако ниједан положај није изабран или се не може пронаћи';
$string['format'] = 'Формат';
$string['freebetween'] = 'Слободно између следећих термина';
$string['freebetweendates'] = 'Слободно између {$a->start} и {$a->end}';
$string['full'] = 'Датум је у потпуности испуњен';
$string['generalsettings'] = 'Општа подешавања';
$string['gettointerestreport'] = 'Да бисте видели извештај о израженом интересовању, идите на активност семинара и пратите везу „Извештај о израженом интересовању” у менију модула администратора.';
$string['gettosigninreport'] = 'Да бисте видели лист за регистрацију, идите на страну са посетиоцима догађаја и притисните тастер Преузми лист за регистрацију.';
$string['globalsettings'] = 'Глобална подешавања';
$string['goback'] = 'Врати се';
$string['guestsno'] = 'Жао нам је, али гостима није дозвољено да се региструју за догађаје.';
$string['header:approvalstate'] = 'Одобрење руководиоца';
$string['header:approvaltime'] = 'Време одобраваоца';
$string['header:managername'] = 'Име руководиоца';
$string['icaldescription'] = 'Овај датум у календару односи се на семинар „{$a->name}” за који сте се регистровали.';
$string['icalendarheading'] = 'Прилози у апликацији iCalendar';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ИД';
$string['ignoreapprovalwhenaddingattendees'] = 'Корисници књига без неопходног одобрења';
$string['import'] = 'Увези';
$string['individuals'] = 'Појединци';
$string['info'] = 'Информације';
$string['itemstoadd'] = 'Ставке које треба додати';
$string['jobassignment'] = 'Задатак';
$string['joinwaitlist'] = 'Придружи се листи чекања';
$string['joinwaitlistcompleted'] = 'Постављени сте на листу чекања за овај догађај.';
$string['lastreservation'] = 'Последње резервације су {$a->reservedays} дана пре почетка догађаја. Недодељене резервације ће бити избрисане {$a->reservecanceldays} дана пре почетка догађаја.';
$string['late'] = '{$a} касни';
$string['location'] = 'Локација';
$string['location_help'] = '**Локација** описује близину догађаја (град, округ, регион итд.).

**Локација** се приказује на страни курса, „Страни за регистрацију”, страни „Прегледај све догађаје” и у свим обавештењима путем е-писма.

На страни „Прегледај све догађаје” наведени догађаји се могу филтрирати на основу локације.';
$string['locationtimetbd'] = 'Локација и време који ће се касније најавити.';
$string['lookfor'] = 'Претражи';
$string['manageassets'] = 'Управљај ресурсима';
$string['manageevents'] = 'Прегледај и управљај догађајима';
$string['managenotificationtemplates'] = 'Управљај обрасцима обавештења';
$string['manageradded'] = 'Е-адреса вашег руководиоца је прихваћена.';
$string['managerbookings'] = 'Резервације које је обавио {$a}';
$string['managerchanged'] = 'Е-адреса вашег руководиоца је измењена.';
$string['manageremail'] = 'Е-адреса руководиоца';
$string['manageremailaddress'] = 'Е-адреса руководиоца';
$string['manageremailformat'] = 'Е-адреса мора бити у формату „{$a}” да би била прихваћена.';
$string['manageremailheading'] = 'Е-адресе руководиоца';
$string['manageremailinstruction'] = 'Да бисте се регистровали за догађај обуке, е-писмо потврде мора да се пошаље на вашу е-адресу и да се копира на е-адресу вашег руководиоца.';
$string['manageremailinstructionconfirm'] = 'Потврдите да је ово е-адреса вашег руководиоца:';
$string['managereservations'] = 'Управљај резервацијама';
$string['managername'] = 'Име руководиоца';
$string['managername_help'] = 'Ваш руководилац ће примити обавештење о вашем захтеву за резервацију места у овој сесији. Ако име и е-адреса који су овде приказани не припадају вашем менаџеру, обратите се администратору сајта.';
$string['managerooms'] = 'Управљај просторијама';
$string['managerprefix'] = 'Префикс за примерак за руководиоца';
$string['managerreservationdeleted'] = 'Резервација руководиоца је успешно избрисана';
$string['managerreservationdeletionfailed'] = 'Брисање резервације руководиоца није успело';
$string['managerreserve'] = 'Допусти резервације руководиоца';
$string['managerreserveheader'] = 'Резервације руководиоца';
$string['managerreserve_help'] = 'Руководиоци могу да обављају резервације у име својих чланова тима';
$string['managerupdated'] = 'Е-адреса вашег руководиоца је ажурирана.';
$string['managesessions'] = 'Прегледај и управљај сесијама';
$string['mark_selected_as'] = 'Означи све изабрано као:';
$string['maxbookings'] = 'Максималан број резервација';
$string['maximumpoints'] = 'Максималан број поена';
$string['maximumsize'] = 'Максималан број посетилаца';
$string['maxmanagerreserves'] = 'Максималан број резервација';
$string['maxmanagerreserves_help'] = 'Максималан број резервација које руководилац може да обави за тим';
$string['message'] = 'Промена резервација за курс {$a->coursename}!

Постоји слободно место за догађај {$a->duedate} ({$a->name}) на курсу {$a->coursename}.
Регистровани сте. Ако вам датум више не одговара, поништите регистрацију на <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Тело';
$string['messagecc'] = 'Руководиоци примаоца CC';
$string['messageheader'] = 'Порука';
$string['messagerecipientgroups'] = 'Групе примаоца';
$string['messagerecipients'] = 'Примаоци';
$string['messagesenttostaffmember'] = 'Следећа порука је послата вашем члану особља {$a}';
$string['messagesubject'] = 'Тема';
$string['messageusers'] = 'Корисници порука';
$string['minbookings'] = 'Максималан број резервација';
$string['minbookings_help'] = 'Сесије са најмањим бројем резервација истакнуте су када је број регистрованих корисника мањи од минималног броја резервација. Да бисте спречили истицање, подесите да најмањи број резервација буде нула.';
$string['mincapacity'] = 'Максималан број резервација';
$string['missingdefaultnotifications'] = 'Недостаје {$a} подразумевана(их) обавештења.';
$string['missingdefaultsfix'] = 'Кликните овде да повратите подразумевана обавештења која недостају.';
$string['mods_help'] = 'Активности семинара користе се за праћење тренинга уз лично присуство који захтевају резервације унапред.

Свака активност се нуди на једном или више идентичних догађаја. Ови догађаји се могу одржавати неколико дана.

Поруке подсетника шаљу се корисницима и њиховим руководиоцима неколико дана пре заказаног датума почетка. Поруке потврде се шаљу када се корисници региструју за догађај или када отказују.';
$string['modulename'] = 'Семинар';
$string['modulename_help'] = 'Модул активности семинара омогућава инструктору да подеси систем за резервисање за један или више догађаја који захтевају лично присуство / одржавају се у учионици.

Сваки догађај у склопу активности семинара може да има прилагођена подешавања везано за просторију, време почетка, време завршетка, цену, капацитет итд. Могу се подесити тако да важе више дана или да дозвољавају незаказане догађаје и догађаје са листама чекања.

Може се подесити да активност захтева одобрење руководиоца и инструктори могу да конфигуришу аутоматска обавештења и подсетнике на догађаје за посетиоце.

Ученици могу да прегледају догађаје и да се региструју за њих тако да се њихово присуствовање прати и бележи у склопу Зоне за оцењивање.';
$string['modulenameplural'] = 'Семинари';
$string['moreinfo'] = 'Више информација';
$string['multidate'] = '(више датума)';
$string['multiplesessions'] = 'Корисници могу да се региструју за више догађаја';
$string['multiplesessionsheading'] = 'Подешавања за регистровање за више догађаја';
$string['multiplesessions_help'] = 'Употребите ову опцију ако желите да корисници могу да се региструју за више догађаја. Када се ова опција активира, корисници могу да се региструју за више догађаја у оквиру активности.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Е-адреса руководиоца';
$string['noactionableunapprovedrequests'] = 'Нема неодобрених захтева за обављање радњи';
$string['nocancellations'] = 'До сада није било отказивања';
$string['nocustomfields'] = '<p>Нису дефинисана прилагођена поља.</p>';
$string['nodatesyet'] = 'Овај догађај нема сесија. Посетиоци могу да се региструју за листу чекања за овај догађај и биће регистровани аутоматски након што се дода једна или више сесија.';
$string['nofacetofaces'] = 'Нема активности семинара';
$string['nojobassignment'] = 'Корисник нема активних задатака';
$string['none'] = 'Нема';
$string['nonotifications'] = 'Нема обавештења';
$string['nonotificationsmatchingsearch'] = 'Нема обавештења која се поклапају са претрагом';
$string['nonotificationsofthistype'] = 'Нема обавештења ове врсте';
$string['nonotificationtemplates'] = 'Нема образаца обавештења';
$string['nonotificationtemplatesmatchingsearch'] = 'Нема образаца обавештења који се поклапају са претрагом';
$string['nopendingapprovals'] = 'Нема одобрења на чекању';
$string['noposition'] = 'Кориснику нису додељени положаји.';
$string['norecipients'] = 'Нема прималаца';
$string['noremindersneedtobesent'] = 'Нема подсетника које је потребно послати.';
$string['noreservations'] = 'Нема';
$string['noreservationsforsession'] = 'Нема резервација за овај догађај.';
$string['normalcost'] = 'Стандардна цена';
$string['normalcost_help'] = 'Стандардна цена представља износ који се наплаћује члановима особља који немају ИД чланства.';
$string['nosignedupusers'] = 'Нема регистрованих корисника за овај догађај.';
$string['nosignedupusersnumrequests'] = 'Нема корисника који су у потпуности букирани за овај догађај. {$a} корисника чека одобрење.';
$string['nosignedupusersonerequest'] = 'Нема корисника који су у потпуности букирани за овај догађај. 1 корисник чека одобрење.';
$string['nosignupperiodclosedate'] = 'Датум почетка сесије';
$string['nosignupperiodopendate'] = 'Сада';
$string['nositenotices'] = '<p>Нису дефинисана обавештења на сајту.</p>';
$string['nostarttime'] = 'Нису назначени датуми';
$string['notallowedtocancel'] = 'Није вам дозвољено да откажете своју резервацију за овај догађај.';
$string['notapplicable'] = 'Није доступно';
$string['note'] = 'Напомена';
$string['notefull'] = 'Чак и ако је догађај у потпуности букиран, и даље можете да се региструјете. Бићете стављени на чекање (означено црвеном бојом). Ако се неко одјави, први ученик на листи за чекање биће премештен у регистроване ученике и обавештење ће му/јој бити послато путем е-поште.';
$string['noticedeleteconfirm'] = 'Да ли желите да избришете обавештење са сајта „{$a->name}”?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Текст обавештења';
$string['notificationalreadysent'] = 'Ово обавештење је већ послато, тако да више не може да се уређује.';
$string['notificationboth'] = 'Е-писмо са заказаним термином у апликацији iCalendar';
$string['notificationdeleted'] = 'Обавештење је избрисано';
$string['notificationduplicatesfound'] = 'Пронађени су дупликати аутоматских обавештења. Уклоните их ручно на <a href="{$a}">страни са обавештењима</a> да спречите да се пошаљу погрешна обавештења.';
$string['notificationduplicatesmessage'] = 'Ова порука има дупликат. Ручно уклоните све дупликате.';
$string['notificationemail'] = 'Само путем е-поште';
$string['notificationnone'] = 'Немојте да шаљете потврду';
$string['notificationnotesetonintendeddate'] = 'НАПОМЕНА: Ово обавештење није послато на дан када је то иницијално планирано';
$string['notifications'] = 'Обавештења';
$string['notificationsaved'] = 'Обавештење је сачувано';
$string['notificationsheading'] = 'Обавештења';
$string['notifications_help'] = 'Овде можете да управљате обавештењима за ову активност семинара';
$string['notificationssuccessfullyreset'] = 'Обавештења су успешно поништена';
$string['notificationtemplatedeleted'] = 'Образац обавештења је избрисан';
$string['notificationtemplates'] = 'Обрасци обавештења';
$string['notificationtemplatesaved'] = 'Образац обавештења је сачуван';
$string['notificationtemplatestatus'] = 'Статус обрасца обавештења';
$string['notificationtemplatestatus_help'] = 'Овај статус омогућава да образац обавештења буде означен као активан или неактиван. Неактивни обрасци обавештења неће бити доступни за употребу када се успостављају обавештења за активност семинара.';
$string['notificationtitle'] = 'Назив обавештења';
$string['notificationtype'] = 'Потврду је примио корисник';
$string['notificationtype_1'] = 'Моментално';
$string['notificationtype_2'] = 'Заказано';
$string['notificationtype_4'] = 'Аутоматски';
$string['notificationtype_help'] = 'Врста обавештења омогућава ученику да изабере у ком облику жели да прима обавештења о резервацији.

* Обавештење путем е-поште и заказани термин у апликацији iCalendar
* Само обавештење путем е-писма
* Нема обавештења путем е-поште';
$string['notifycancelleduser'] = 'Обавести посетиоце који откажу резервацију';
$string['notifycancelledusermanager'] = 'Обавести руководиоце посетилаца који откажу резервацију';
$string['notifynewuser'] = 'Пошаљи потврду о резервацији новим посетиоцима';
$string['notifynewusermanager'] = 'Пошаљи потврду о резервацији руководиоцима нових посетилаца';
$string['notrequired'] = 'Није неопходно';
$string['notsignedup'] = 'Нисте се регистровали за овај догађај.';
$string['notspecified'] = 'Није доступно';
$string['notsubmittedyet'] = 'Није још увек оцењено';
$string['noupcoming'] = '<p><i>Нема предстојећих догађаја</i></p>';
$string['noupcomingsessionsinroom'] = 'Нема предстојећих догађаја у овој просторији';
$string['numberofattendees'] = 'Број посетилаца';
$string['occuredonx'] = 'Десило се дана {$a}';
$string['occurswhenenabled'] = 'Дешава се када се омогући';
$string['occurswhenuserbookssession'] = 'Дешава се када ученик резервише догађај';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Дешава се када корисник покуша да резервише догађај уз неопходно одобрење руководиоца';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Дешава се када корисник покуша да одбије догађај уз неопходно одобрење руководиоца';
$string['occurswhenusersbookingiscancelled'] = 'Дешава се када се резервација ученика откаже';
$string['occurswhenuserwaitlistssession'] = 'Дешава се када се ученик стави на листу чекања за догађај';
$string['occursxaftersession'] = 'Дешава се {$a} након завршетка догађаја';
$string['occursxbeforesession'] = 'Дешава се {$a} пре почетка догађаја';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 сат';
$string['oneminute'] = '1 минут';
$string['options'] = 'Опције';
$string['optionscolon'] = 'Опције:';
$string['or'] = 'или';
$string['order'] = 'Редослед';
$string['otherbookedby'] = 'Резервацију обавио други руководилац';
$string['otherroom'] = 'Друга просторија';
$string['othersession'] = 'Други догађај(и) у овој активности';
$string['place'] = 'Просторија';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Играј лутрију';
$string['pleaseselectusers'] = 'Изаберите кориснике пре него што наставите.';
$string['pluginadministration'] = 'Администрација семинара';
$string['pluginname'] = 'Семинар';
$string['points'] = 'Поени';
$string['pointsplural'] = 'Поени';
$string['position'] = 'Положај';
$string['potentialallocations'] = 'Потенцијалне расподеле ({$a} преостало)';
$string['potentialattendees'] = 'Потенцијални посетиоци';
$string['potentialrecipients'] = 'Потенцијални примаоци';
$string['previoussessions'] = 'Претходни догађаји';
$string['previoussessionslist'] = 'Листа свих догађаја за ову активност семинара';
$string['printversionid'] = 'Верзија за штампање: нема назива';
$string['printversionname'] = 'Верзија за штампање: има назива';
$string['publishreuse'] = 'Објави за поновну употребу код других догађаја';
$string['really'] = 'Да ли заиста желите да избришете све резултате за овај семинар?';
$string['recipients'] = 'Примаоци';
$string['recipients_allbooked'] = 'Сви који имају резервацију';
$string['recipients_attendedonly'] = 'Само су присуствовали';
$string['recipients_help'] = '<strong>Имају резервацију</strong> – омогућава вам да шаљете обавештење свим корисницима који су имали резервацију, само онима који су присуствовали или само онима који нису присуствовали.

Имајте на уму приликом избора опције <strong>Сви који имају резервацију</strong> да ће се обавештења проследити свим корисницима који имају резервацију, без обзира на њихов статус о присуствовању за претходне и актуелне догађаје.

<strong>Стављени на листу чекања</strong> – обавештење ће бити послато онима који су се регистровали за догађај који дозвољава прекорачење капацитета за резервације, али који још нису обавили резервацију.

<strong>Корисник који је отказао резервацију</strong> – обавештење ће бити послато корисницима за које је догађај отказан или корисницима који су себе уклонили из догађаја.

<strong>Захтеви на чекању</strong> – обавештење ће бити послато корисницима који су затражили резервацију од свог руководиоца/улоге/администратора која још увек није одобрена или одбијена.';
$string['recipients_noshowsonly'] = 'Само за оне који се не појаве';
$string['registeredon'] = 'Регистровани на';
$string['registrationclosed'] = 'Период регистрације је сада затворен';
$string['registrationclosedalert'] = 'Период регистрације за сесије које сте изабрали је затворен, изаберите неку другу сесију';
$string['registrationcloses'] = 'Затвара се';
$string['registrationclosingblurb'] = 'Следећи људи су изразили своје интересовање. Можда би требало да их обавестите да креирају нову сесију.';
$string['registrationclosingconfirmation'] = 'Да ли сте сигурни да желите да затворите период регистрације за ову сесију?';
$string['registrationdatetime'] = 'Датум/време периода регистрације';
$string['registrationdetails'] = 'Период регистрације';
$string['registrationerrorstartfinish'] = 'Време почетка периода регистрације мора да буде пре завршетка времена регистрације';
$string['registrationfinishsession'] = 'Време затварања периода регистрације мора да буде у исто време када и време почетка сесије или пре датог времена';
$string['registrationhoverhintend'] = 'Период регистрације се затвара: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Период регистрације се затвара: {$a->enddate}, {$a->endtime} (временска зона: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Период регистрације се отвара: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Период регистрације се отвара: {$a->startdate}, {$a->starttime} (временска зона: {$a->timezone})';
$string['registrationnotopen'] = 'Период регистрације није отворен';
$string['registrationnotopenalert'] = 'Период регистрације за сесију коју сте изабрали тренутно није отворен, отвара се дана {$a}';
$string['registrationopens'] = 'Отвара се';
$string['registrations'] = 'Регистрације';
$string['registrationstartsession'] = 'Време отварања периода регистрације мора да буде пре времена почетка сесије';
$string['registrationtimefinish'] = 'Регистрација се затвара';
$string['registrationtimefinish_help'] = 'Ако се ова опција омогући, ученици неће моћи да се пријаве за сесију након што овај период истекне.';
$string['registrationtimestart'] = 'Регистрација се отвара';
$string['registrationtimestart_help'] = 'Ако се ова опција омогући, ученици неће моћи да се пријаве за ову сесију све до тог тренутка.';
$string['rejectinstruction'] = 'Да бисте одбили регистрацију за догађај, притисните Одбиј';
$string['reminder'] = 'Подсетник';
$string['reminderinstrmngr'] = '# Обавештење за руководиоца';
$string['reminderinstrmngr_help'] = 'Када се потврди опција **Пошаљи обавештење руководиоцу**, текст који се налази у пољу **Обавештење за руководиоца** шаље се руководиоцу ученика обавештавајући га да се ученик регистровао за семинар.';
$string['remindermessage'] = 'Порука подсетника';
$string['remindermessage_help'] = 'Ова порука се шаље неколико дана пре датума почетка догађаја.';
$string['removeattendees'] = 'Уклони кориснике';
$string['removeattendeestep1'] = 'Изабери кориснике за уклањање (корак 1 од 2)';
$string['removeattendeestep2'] = 'Уклони кориснике (корак 2 од 2)';
$string['removecfdatawarning'] = 'Уклањање корисника из ове сесије такође брише њихове податке за регистрацију.';
$string['removedsuccessfully'] = 'Успешно уклоњено';
$string['removeroominuse'] = 'Ова просторија се тренутно користи';
$string['replaceallocations'] = 'Креирај резервације приликом уклањања расподела';
$string['replacereservations'] = 'Замени резервације приликом додавања расподела';
$string['requestattendsession'] = 'Затражи присуствовање сесији {$a}';
$string['requestattendsession_message'] = 'Затражи присуствовање догађају {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Захтев за присуствовање догађају {$a} послат је руководиоцу';
$string['requestattendsession_subject'] = 'Захтев за присуствовање догађају {$a->name} {$a->status} од стране {$a->user}';
$string['requestmessage'] = 'Порука захтева';
$string['requestmessage_help'] = 'Када се омогући опција **Одобрење је неопходно**, одељак **Порука захтева** постаје доступан.

Одељак **Порука захтева** приказује обавештења која су послата ученику и његовом руководиоцу по питању процеса одобрења које је неопходно да би ученик присуствовао семинару.

**Наслов:** представља ред у који се уноси наслов који се појављује у склопу е-писама са захтевом за одобрење која се шаљу руководиоцу и ученику.

**Порука:** представља текст е-писма које се шаље ученику путем ког се ученик обавештава да је његов захтев за присуствовање семинару послат његовом руководиоцу на одобрење.

**Обавештење за руководиоца:** представља текст е-писма које се шаље руководиоцу ученика у коме се захтева одобрење за присуствовање семинару.';
$string['requeststablesummary'] = 'Људи који захтевају да присуствују овом догађају.';
$string['requestuserattendsession'] = 'Захтев за {$a->usermsg} присуствовање догађају {$a->url}';
$string['reservations'] = '{$a} резервација(е)';
$string['reserve'] = 'Резервиши места за тим';
$string['reserveallallocated'] = 'Већ сте доделили максималан број могућих места за ову активност који вам је омогућен, не можете да обављате више резервација';
$string['reserveallallocatedother'] = 'Овај руководилац је већ доделио максималан број могућих места за ову активност који му је омогућен, не можете да обављате више резервација за њега';
$string['reservecancel'] = 'Аутоматски откажи резервације';
$string['reservecanceldays'] = 'Дани за отказивање резервација';
$string['reservecanceldays_help'] = 'Број дана пре почетка догађаја када се резервације аутоматски отказују ако се не потврде';
$string['reserved'] = 'Резервисано';
$string['reservedays'] = 'Рок за резервације';
$string['reservedays_help'] = 'Број дана пре почетка догађаја након ког резервације више нису дозвољене (број дана мора бити већи од броја дана за отказивање)';
$string['reservedby'] = 'Резервисано ({$a})';
$string['reservegtcancel'] = 'Рок за резервације мора бити дужи од броја дана за отказивање';
$string['reserveintro'] = 'Можете да употребите овај образац за измену броја резервација које имате за овај догађај – за отказивање постојећих резервација само смањите број наведен у наставку.';
$string['reserveintroother'] = 'Можете да употребите овај образац за измену броја резервација које {$a} има за овај догађај – за отказивање постојећих резервација само смањите број наведен у наставку.';
$string['reservenocapacity'] = 'Нема више места за овај курс тако да нећете моћи да обавите резервације осим ако један од учесника не откаже резервацију';
$string['reservenopermissionother'] = 'Овај руководилац нема могућност да резервише места за семинар';
$string['reserveother'] = 'Резервиши за другог руководиоца';
$string['reservepastdeadline'] = 'Не можете да обављате додатне резервације у склопу {$a} дана пре почетка догађаја';
$string['restoremissingdefaultnotifications'] = 'Поврати недостајућа подразумевана обавештења';
$string['restoremissingdefaultnotificationsconfirm'] = 'То ће повратити сва недостајућа подразумевана обавештења за „{$a}” ова обавештења се користе у склопу уграђене функције семинара и може доћи до слања порука корисницима. Да ли желите да наставите?';
$string['result'] = 'Резултат';
$string['return'] = 'Врати се';
$string['room'] = 'Просторија';
$string['roomalreadybooked'] = '(Просторија је доступна)';
$string['roomcreatesuccess'] = 'Успешно креирана просторија';
$string['roomcustomfieldtab'] = 'Просторија';
$string['roomdeleted'] = 'Просторија је избрисана';
$string['roomdescription'] = 'Опис просторије';
$string['roomdescriptionedit'] = 'Опис';
$string['roomdetails'] = 'Детаљи о просторији';
$string['roomdoesnotexist'] = 'Просторија не постоји';
$string['room_help'] = '**Просторија** представља назив/број/идентификатор просторије која се користи за догађај обуке.

**Просторија** се приказује на страни „Регистрација”, страни „Прегледај све догађаје” и у свим обавештењима путем е-писма.';
$string['roomhidden'] = 'Просторија је успешно сакривена';
$string['roomhide'] = 'Сакриј од корисника приликом бирања просторије на страни за додавање/уређивање догађаја';
$string['roomisinuse'] = 'Просторија је у употреби';
$string['roommustbebookedtoexternalcalendar'] = 'Напомена: Проверите да ли је ова просторија доступна пре креирања ове резервације.';
$string['roomname'] = 'Назив просторије';
$string['roomnameedit'] = 'Назив';
$string['roomnameedittoolong'] = 'Назив просторије може да има највише {$a} знакова';
$string['rooms'] = 'Просторије';
$string['roomshow'] = 'Прикажи корисницима приликом бирања просторије на страни за додавање/уређивање догађаја';
$string['roomshown'] = 'Просторија је успешно приказана';
$string['roomtype'] = 'Врста просторије';
$string['roomtype_help'] = 'Ако се ова опција изабере, омогућава се резервација за просторију за различите догађаје који се одигравају истовремено.';
$string['roomupdatesuccess'] = 'Успешно ажурирана просторија';
$string['saveallfeedback'] = 'Сачувај све ресурсе';
$string['saveattendance'] = 'Сачувај присуствовање';
$string['savenote'] = 'Сачувај напомену';
$string['scheduledsession'] = 'Заказани догађај';
$string['scheduledsessions'] = 'Заказани догађаји';
$string['schedule_unit_1'] = '{$a} сати';
$string['schedule_unit_1_singular'] = '1 сат';
$string['schedule_unit_2'] = '{$a} дана';
$string['schedule_unit_2_singular'] = '1 дан';
$string['schedule_unit_3'] = '{$a} недеља';
$string['schedule_unit_3_singular'] = '1 недеља';
$string['scheduling'] = 'Заказивање';
$string['scvtextfile_help'] = '*Информације о формату датотеке*

Датотека треба да буде CSV текстуална датотека која садржи ред за наслов и један или више редова за податке. Ако ред садржи више колона, оне треба да буду раздвојене зарезом (,). Сваки ред мора да има исти број колона. У наставку се налази листа назива наслова које можете да изаберете:

 * username – корисничко име корисника који се додаје
 * idnumber – ИД број корисника који се додаје
 * email – е-адреса корисника који се додаје
{$a->customfields}

Следећа поља морају да се испуне:

 * username, idnumber или email (изаберите само једно)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Доступна места';
$string['seeattendees'] = 'Прегледај посетиоце';
$string['select'] = 'Изабери';
$string['selectall'] = 'Изабери све';
$string['selectallop'] = 'Све';
$string['selectassets'] = 'Изабери ресурсе';
$string['selected'] = 'Изабрано';
$string['selectedjob'] = 'Посао при регистрацији';
$string['selectedjobassignment'] = 'Задатак при регистрацији';
$string['selectedjobassignmentedit'] = 'Задатак';
$string['selectedjobassignment_help'] = 'Изаберите задатак за је ова обука намењена.';
$string['selectedjobassignmentname'] = 'Назив задатка при регистрацији';
$string['selectedposition'] = 'Положај при регистрацији';
$string['selectedpositionassignment'] = 'Додела положаја при регистрацији';
$string['selectedposition_help'] = 'Изабери положај коме за који је ова обука намењена.';
$string['selectedpositionname'] = 'Назив положаја при регистрацији';
$string['selectedpositiontype'] = 'Врста положаја при регистрацији';
$string['selectjobassignment'] = 'Изабери задатак';
$string['selectjobassignmentsignup'] = 'Изабери задатак при регистрацији';
$string['selectmanager'] = 'Изабери руководиоца';
$string['selectnone'] = 'Изабери ниједан';
$string['selectnoneop'] = 'Нема';
$string['selectnotsetop'] = 'Није подешено';
$string['selectoptionbefore'] = 'Изаберите опцију (Све, Подешено или Није подешено) пре избора ове опције';
$string['selectposition'] = 'Изабери положај';
$string['selectpositiononsignup'] = 'Изабери положај при регистрацији';
$string['selectroom'] = 'Изабери просторију';
$string['selectsetop'] = 'Подешено';
$string['selfapproval'] = 'Самостално одобрење';
$string['selfapproval_help'] = 'Ово подешавање омогућава кориснику да потврди да је затражио одобрење за присуствовање догађају. Уместо да кориснику буде неопходно одобрење руководиоца за резервацију, њему се омогућава поље за потврду приликом регистрације и он мора да потврди да је испунио назначене одредбе и услове.
Подешавање ће бити онемогућено изузев у случају када се омогући опција „Захтева одобрење” у склопу подешавања за активност семинара.';
$string['selfapprovalsought'] = 'Тражи се самостално одобрење';
$string['selfapprovalsoughtbrief'] = 'Прихвата, одредбе и услове.';
$string['selfapprovalsoughtdesc'] = 'Потврђивањем овог поља, потврђујем да сам прочитао(ла) и да се слажем са {$a} (отвара се нови прозор).';
$string['selfapprovaltandc'] = 'Одредбе и услови за самостално одобрење';
$string['selfapprovaltandccontents'] = 'Потврђивањем поља потврђујете да је ваш руководилац одобрио дозволу за регистрацију за ову активност семинара.

Лажна тврдња да је одобрење одобрено може довести до тога да вам присуство не буде дозвољено и до дисциплинарних мера.';
$string['selfapprovaltandc_help'] = 'Код активности за које се захтева одобрење и за догађај за који је омогућено самостално одобрење ово су одредбе и услови који ће се приказати приликом регистрације корисника.';
$string['selfauthorisation'] = 'Самостално овлашћење';
$string['selfauthorisationdesc'] = 'Потврђивањем овог поља, потврђујем да сам прочитао(ла) и да се слажем са {$a} (отвара се нови прозор).';
$string['selfauthorisation_help'] = 'Морате да прочитате и прихватите одредбе и услове пре регистрације за сесију.';
$string['selfbooked'] = 'Самостално обављена резервација';
$string['sendlater'] = 'Пошаљи касније';
$string['sendmessage'] = 'Пошаљи поруку';
$string['sendnotificationstask'] = 'Пошаљи обавештења о семинару';
$string['sendnow'] = 'Пошаљи сада';
$string['sentremindermanager'] = 'Пошаљи е-писмо подсетника руководиоцу корисника';
$string['sentreminderuser'] = 'Пошаљи е-писмо подсетника кориснику';
$string['sentxnotifications'] = 'Пошаљи {$a} обавештења';
$string['sessionattendees'] = 'Посетиоци сесије';
$string['sessioncancellationcustomfieldtab'] = 'Отказивање догађаја';
$string['sessioncancelled'] = 'Отказивање догађаја';
$string['sessioncustomfieldtab'] = 'Догађај';
$string['sessiondate'] = 'Сесија';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Сесија представља датум када се одиграва догађај.';
$string['sessiondates'] = 'Назначи датум/време';
$string['sessiondatetime'] = 'Датум/време догађаја';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (временска зона: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Време/датум сесије су познати';
$string['sessiondatetimeknown_help'] = '** Ако су време/датум сесије познати**

Ако се унесе опција „Да” за ово подешавање, датум и време сесије биће приказани на страни курса (ако сесија предстоји и ако је доступна), страни „Прегледај све сесије”, страни сесије за регистрацију, као и у склопу свих е-писама обавештења у вези са сесијом.

Када се члан особља региструје за сесију за коју су познати датум и време:

* Члан особља и руководилац члана особља добиће е-писмо потврде (тј. е-писмо форматирано путем одељка „Порука потврде” у оквиру подешавања за инстанце лицем у лице).
* Члан особља ће добити е-писмо подсетника (тј. е-писмо форматирано путем одељка „Порука подсетника” у оквиру подешавања за инстанце лицем у лице). Подсетник ће бити послат одређени број дана пре сесије, у складу са подешавањем „Дани пре слања поруке” које се такође може пронаћи у одељку „Порука подсетника” у оквиру подешавања инстанце лицем у лице.

** Ако су време/датум сесије познати (или су на листи чекања)**

Ако се унесе опција „Не” за ово подешавање, текст „стављено на листу чекања” биће приказан на страни курса, страни „Прегледај све сесије”, страни сесије за регистрацију, као и у склопу свих е-писама обавештења у вези са сесијом.

Када се члан особља региструје за сесију која је на листи чекања:

* Члан особља ће добити е-писмо потврде (тј. е-писмо форматирано путем одељка „Порука подсетника” у оквиру подешавања за инстанце лицем у лице).
* Члан особља неће добити поруку путем е-писма подсетника.
* Руководилац члана особља неће добити поруку путем е-писама потврде и отказивања.';
$string['sessiondefaults'] = 'Подразумеване поставке за догађај';
$string['sessionenddate'] = 'Датум завршетка сесије';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Датум завршетка';
$string['sessionfinishtime'] = 'Време завршетка догађаја';
$string['sessionfinishtime_help'] = 'Приликом креирања или уређивања догађаја временска зона догађаја може да се разликује од временске зоне времена завршетка. Разлог је то што се временска зона времена завршетка одређује у складу са временском зоном корисника који креира или уређује догађај. Временска зона корисника који креира или уређује догађај не утиче на сам догађај временске зоне.';
$string['sessioninprogress'] = 'Догађај у току';
$string['sessionisfull'] = 'Овај догађај је сада попуњен. Мораћете да изаберете друго време или да разговарате са инструктором.';
$string['sessionnoattendeesaswaitlist'] = 'Нема посетилаца за овај догађај зато што нису познати датум и време догађаја.<br />Погледајте картицу са листом чекања за кориснике који су се регистровали.';
$string['sessionover'] = 'Догађај је завршен';
$string['sessionreport'] = 'Сесије семинара';
$string['sessionreportcnt'] = 'Сесије семинара: {$a}';
$string['sessionrequiresmanagerapproval'] = 'За овај догађај је неопходно одобрење руководиоца да би се обавила резервација.';
$string['sessionroles'] = 'Улоге догађаја';
$string['sessions'] = 'Догађаји';
$string['sessionsdetailstablesummary'] = 'Потпуни опис актуелног догађаја.';
$string['sessionsoncoursepage'] = 'Догађаји приказани на страни курса';
$string['sessionsoncoursepage_help'] = 'Ово је број догађаја за сваку активност семинара који ће се приказати на главној страни курса.';
$string['sessionsreport'] = 'Извештај о сесији';
$string['sessionstartdate'] = 'Почетак сесије';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (временска зона: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Датум почетка';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (временска зона: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Време почетка догађаја';
$string['sessionstarttime_help'] = 'Приликом креирања или уређивања догађаја временска зона догађаја може да се разликује од временске зоне времена почетка. Разлог је то што се временска зона времена почетка одређује у складу са временском зоном корисника који креира или уређује догађај. Временска зона корисника који креира или уређује догађај не утиче на сам догађај временске зоне.';
$string['sessionsview'] = 'Преглед сесије';
$string['sessiontimezone'] = 'Приказана временска зона';
$string['sessiontimezone_help'] = 'Изаберите временску зону у којој желите да овај догађај буде приказан, нпр. „Пацифик/Окланд”. Тако ће се приказати време почетка, време завршетка и временска зона у складу са изабраном временском зоном. Ако изаберете „Временска зона корисника”, приказаће се време почетка, време завршетка и временска зона у односу на временску зону корисника који прегледа овај догађај.';
$string['sessiontimezoneunknown'] = 'Непозната временска зона';
$string['sessionvenue'] = 'Локација одржавања догађаја';
$string['setactive'] = 'Подеси као активно';
$string['setinactive'] = 'Подеси као неактивно';
$string['setting:addchangemanageremail'] = 'Затражи од корисника е-адресе њихових руководилаца.';
$string['setting:addchangemanageremail_caption'] = 'Е-адреса руководиоца:';
$string['setting:addchangemanageremaildefault'] = 'Затражи од корисника е-адресе њихових руководилаца.';
$string['setting:adminapprovers_caption'] = 'Административни одобраваоци нивоа сајта';
$string['setting:adminapprovers_format'] = 'Изабрани „административни одобраваоци нивоа сајта” корисника аутоматски се додају свим активностима семинара и не могу се уклонити ни из једне активности (напомена: други административни одобраваоци могу да се додају за сваку активност семинара)';
$string['setting:allowschedulingconflicts'] = 'Омогућите или онемогућите постојање конфликата корисника током креирања новог догађаја.';
$string['setting:allowschedulingconflicts_caption'] = 'Дозволи премошћавање конфликата код корисника:';
$string['setting:allowwaitlisteveryone_caption'] = 'Сви на листи чекања';
$string['setting:approval_admin'] = 'Одобрење руководиоца и администратора';
$string['setting:approval_manager'] = 'Одобрење руководиоца';
$string['setting:approval_none'] = 'Није потребно одобрење';
$string['setting:approvaloptions_caption'] = 'Доступне опције одобрења';
$string['setting:approvaloptions_default'] = 'Опције које су изнад изабране у склопу подешавања „захтевај одобрење од стране” биће доступне за све активности семинара. Текст који је унет испод опције „Ученик прихвата одредбе и услове” биће подразумеван за све активности и може да се уреди за сваку активност. Изабрани „административни одобраваоци нивоа сајта” аутоматски се додају свим активностима семинара и не могу се уклонити ни из једне активности (напомена: други административни одобраваоци могу да се додају за сваку активност семинара)';
$string['setting:approval_role'] = 'ОБАВЕЗЕ – назив улоге сесије?';
$string['setting:approval_self'] = 'Ученик прихвата одредбе и услове';
$string['setting:bulkaddsource'] = 'Приликом групног додавања посетилаца водите рачуна о поклапању са изабраним пољем.';
$string['setting:bulkaddsource_caption'] = 'Поље за групно додавање:';
$string['setting:calendarfilters'] = 'Изабрана поља ће бити приказана као филтери у календару корисника';
$string['setting:calendarfilterscaption'] = 'Додај филтере календара:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '***Захтев за резервацију корисника [firstname] [lastname] копиран је у наставку ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Ово служи као обавештење да је [firstname] [lastname] упутио захтев за резервацију за следећи курс, а ви сте наведени као одобравалац за сесију.

Прегледајте овај захтев пре него што се регистрација затвори дана [registrationcutoff]

Пратите везу у наставку за одобрење захтева:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Ово служи као обавештење да је [firstname] [lastname] упутио захтев за резервацију за следећи курс, а ви сте наведени као одобравалац за сесију.

Прегледајте овај захтев пре него што се регистрација затвори дана [registrationcutoff]

Пратите везу у наставку за одобрење захтева:
[attendeeslink]

У наставку следи порука која је послата ученику:';
$string['setting:defaultadminrequestmessagedefault'] = 'Ваш захтев да обавите резервацију за следећи курс послат је одобраваоцима сесије:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]
Цена:   [cost]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Ваш захтев да обавите резервацију за следећи курс послат је одобраваоцима сесије:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]

Овај захтев истиче дана [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Захтев за резервацију за семинар упућен администратору: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Ово служи да вас обавести да су све недодељене резервације за следећи курс аутоматски отказане јер курс ускоро почиње:

***СВЕ РЕЗЕРВАЦИЈЕ СУ ОТКАЗАНЕ***

Курс:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Ово служи да вас обавести да су све недодељене резервације за следећи курс аутоматски отказане јер курс ускоро почиње:

***СВЕ РЕЗЕРВАЦИЈЕ СУ ОТКАЗАНЕ***

Курс:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Све резервације су отказане';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Све резервације су отказане';
$string['setting:defaultcancellationinstrmngr'] = 'Подразумевана порука отказивања послата руководиоцима.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Порука отказивања (руководиоци)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** Отказивање резервације корисника [firstname] [lastname] ископирано је у наставку ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Само савет ****

Ово служи као обавештење да корисник [firstname] [lastname] више није регистрован за следећи курс и да је навео вас као свог Вођу тима / Руководиоца.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Само савет ****

Ово служи као обавештење да корисник [firstname] [lastname] више није регистрован за следећи курс и да је навео вас као свог Вођу тима / Руководиоца.

У наставку следи порука која је послата ученику:';
$string['setting:defaultcancellationmessage'] = 'Подразумевана порука отказивања послата кориснику.';
$string['setting:defaultcancellationmessage_caption'] = 'Порука о отказивању';
$string['setting:defaultcancellationmessagedefault'] = 'Ово служи да вас обавести да је ваша резервација за следећи курс отказана:

***РЕЗЕРВАЦИЈА ЈЕ ОТКАЗАНА***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Ово служи да вас обавести да је ваша резервација за следећи курс отказана:

***РЕЗЕРВАЦИЈА ЈЕ ОТКАЗАНА***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Ред за подразумеван наслов за е-писма отказивања.';
$string['setting:defaultcancellationsubject_caption'] = 'Наслов отказивања';
$string['setting:defaultcancellationsubjectdefault'] = 'Отказивање резервације лицем у лице';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Отказивање резервације за семинар';
$string['setting:defaultcancelreservationmessagedefault'] = 'Ово служи да вас обавести да је ваша резервација за следећи курс отказана:

***РЕЗЕРВАЦИЈА ЈЕ ОТКАЗАНА***

Курс:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Ово служи да вас обавести да је ваша резервација за следећи курс отказана:

***РЕЗЕРВАЦИЈА ЈЕ ОТКАЗАНА***

Курс:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Резервација је отказана';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Резервација је отказана';
$string['setting:defaultconfirmationinstrmngr'] = 'Подразумевана порука потврде послата руководиоцима.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Порука потврде (руководиоци)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Потврда резервације корисника [firstname] [lastname] ископирана је у наставку ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Само савет ****

Ово служи као обавештење да је корисник [firstname] [lastname] регистрован за следећи курс и да је навео вас као свог Вођу тима / Руководиоца.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.  Ако имате недоумица по питању похађања овог курса од стране вашег члана особља, поразговарајте о томе са њим директно.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Само савет ****

Ово служи као обавештење да је корисник [firstname] [lastname] регистрован за следећи курс и да је навео вас као свог Вођу тима / Руководиоца.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.  Ако имате недоумица по питању похађања овог курса од стране вашег члана особља, поразговарајте о томе са њим директно.

У наставку следи порука која је послата ученику:';
$string['setting:defaultconfirmationmessage'] = 'Подразумевана порука потврде послата корисницима.';
$string['setting:defaultconfirmationmessage_caption'] = 'Порука потврде';
$string['setting:defaultconfirmationmessagedefault'] = 'Ово слижи да вас обавести да сте сада регистровани за следеће курсеве:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]
Цена:   [cost]

Трајање:    [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]

***Дођите десет минута пре почетка курса***

За поновно заказивање или отказивање ваше резервације
За поновно заказивање ваше резервације морате да откажете ову резервацију, а затим да поново закажете нову сесију.  За отказивање ваше резервације вратите се на сајт, затим на страну за овај курс, а затим изаберите „Откажи” на екрану са информацијама о резервацији.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Ово слижи да вас обавести да сте сада регистровани за следеће курсеве:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]

***Дођите десет минута пре почетка курса***

За поновно заказивање или отказивање ваше резервације
За поновно заказивање ваше резервације морате да откажете ову резервацију, а затим да поново закажете нови догађај.  За отказивање ваше резервације вратите се на сајт, затим на страну за овај курс, а затим изаберите „Откажи” на екрану са информацијама о резервацији.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Ред за подразумеван наслов за е-писма потврде.';
$string['setting:defaultconfirmationsubject_caption'] = 'Наслов потврде';
$string['setting:defaultconfirmationsubjectdefault'] = 'Потврда резервације лицем у лице: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Потврда резервације за семинар: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Датум/време ваше сесије су измењени:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Ваша сесија је измењена:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Ред за подразумеван наслов за е-писма за промену датума/времена.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Наслов промене датума/времена';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Датум/време резервације измењени су лицем у лице: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Датум/време семинара су измењени: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Подразумевана порука одбијања послата руководиоцима.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Порука одбијања (руководиоци)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Одбијање резервације корисника [firstname] [lastname] ископирано је у наставку ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Само савет ****

Ово служи као обавештење да корисник [firstname] [lastname] више није регистрован за следећи курс и да је навео вас као свог Вођу тима / Руководиоца.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Само савет ****

Ово служи као обавештење да корисник [firstname] [lastname] више није регистрован за следећи курс и да је навео вас као свог Вођу тима / Руководиоца.

У наставку следи порука која је послата ученику:';
$string['setting:defaultdeclinemessage'] = 'Подразумевана порука одбијања послата кориснику.';
$string['setting:defaultdeclinemessage_caption'] = 'Порука одбијања';
$string['setting:defaultdeclinemessagedefault'] = 'Ово служи да вас обавести да је ваша резервација за следећи курс одбијена:

***РЕЗЕРВАЦИЈА ЈЕ ОДБИЈЕНА***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Ово служи да вас обавести да је ваша резервација за следећи курс одбијена:

***РЕЗЕРВАЦИЈА ЈЕ ОДБИЈЕНА***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Ред за подразумеван наслов за е-писма одбијања.';
$string['setting:defaultdeclinesubject_caption'] = 'Наслов одбијања';
$string['setting:defaultdeclinesubjectdefault'] = 'Одбијање резервације лицем у лице';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Одбијање резервације за семинар';
$string['setting:defaultminbookings'] = 'Подразумеван минималан број резервација';
$string['setting:defaultminbookings_help'] = 'Подразумевана вредност за све семинаре. Сви догађаји и даље могу да имају прилагођен минималан број резервација приликом подешавања новог семинара.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Подразумевана порука затварања регистрације послата руководиоцима.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Само савет ****
Ваш члан особља [firstname] [lastname] имао(ла) је захтев на чекању за присуствовање семинару који је наведен у наставку и такође је добио(ла) е-писмо о затварању.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Само савет ****
Ваш члан особља [firstname] [lastname] имао(ла) је захтев на чекању за присуствовање семинару који је наведен у наставку и такође је добио(ла) е-писмо о затварању.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.

У наставку следи порука која је послата ученику:';
$string['setting:defaultpendingreqclosuremessage'] = 'Подразумевана порука отказивања послата кориснику.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Порука о затварању регистрације';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Ово служи да вас обавести да је ваш захтев за резервацију за следећи семинар који је на чекању истекао:
Период регистрације за овај семинар се затворио док је ваш захтев био на чекању, затражите резервацију за други догађај.

Курс: [coursename]

Семинар: [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Ред за подразумеван наслов за е-писма са затварањем регистрације.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'наслов затварања регистрације';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Затварање регистрације за семинар';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Само савет ****

Ово служи као обавештење да је кориснику [firstname] [lastname] послато следеће е-писмо и да сте ви наведени као његов Вођа тима / Руководилац.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Само савет ****

Ово служи као обавештење да је кориснику [firstname] [lastname] послато следеће е-писмо и да сте ви наведени као његов Вођа тима / Руководилац.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.

У наставку следи порука која је послата ученику:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Период регистрације за следећу сесију је затворен:

Курс: [coursename]

Лицем у лице: [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Период регистрације за следећу сесију је затворен:

Курс: [coursename]

Семинар: [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Регистрација за семинар је затворена: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Подразумевана порука подсетника послата руководиоцима.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Порука подсетника (руководиоци)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Е-писмо подсетника корисника [firstname] [lastname] ископирано је у наставку ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Само подсетник ****

Ваш члан особља [firstname] [lastname] регистрован је за присуствовање горенаведеном курсу и добио је ово е-писмо подсетника.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Само подсетник ****

Ваш члан особља [firstname] [lastname] регистрован је за присуствовање горенаведеном курсу и добио је ово е-писмо подсетника.

Ако нисте његов/њен Вођа тима / Руководилац и сматрате да сте ово е-писмо добили грешком, одговорите на ово е-писмо.

У наставку следи порука која је послата ученику:';
$string['setting:defaultremindermessage'] = 'Подразумевана порука подсетника послата корисницима.';
$string['setting:defaultremindermessage_caption'] = 'Порука подсетника';
$string['setting:defaultremindermessagedefault'] = 'Ово служи да вас подсети да сте регистровани за следећи курс:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]
Цена:   [cost]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]

***Дођите десет минута пре почетка курса***

За поновно заказивање или отказивање ваше резервације
За поновно заказивање ваше резервације морате да откажете ову резервацију, а затим да поново закажете нову сесију.  За отказивање ваше резервације вратите се на сајт, затим на страну за овај курс, а затим изаберите „Откажи” на екрану са информацијама о резервацији.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Ово служи да вас подсети да сте регистровани за следећи курс:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]

***Дођите десет минута пре почетка курса***

За поновно заказивање или отказивање ваше резервације
За поновно заказивање ваше резервације морате да откажете ову резервацију, а затим да поново закажете нови догађај.  За отказивање ваше резервације вратите се на сајт, затим на страну за овај курс, а затим изаберите „Откажи” на екрану са информацијама о резервацији.

[details]';
$string['setting:defaultremindersubject'] = 'Ред за подразумеван наслов за е-писма подсетника.';
$string['setting:defaultremindersubject_caption'] = 'Наслов подсетника';
$string['setting:defaultremindersubjectdefault'] = 'Подсетник резервације лицем у лице: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Подсетник резервације за семинар: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***Захтев за резервацију корисника [firstname] [lastname] копиран је у наставку ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Ово служи као обавештење да је [firstname] [lastname] упутио захтев за резервацију за следећи курс, а ви сте наведени као Вођа тима / Руководилац.

Прегледајте овај захтев пре него што се регистрација затвори дана [registrationcutoff]

Пратите везу у наставку за одобрење захтева:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Ово служи као обавештење да је [firstname] [lastname] упутио захтев за резервацију за следећи курс, а ви сте наведени као Вођа тима / Руководилац.

Курс:   [facetofacename]
Цена:   [cost]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]

Пратите везу у наставку за одобрење захтева:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Ово служи као обавештење да је [firstname] [lastname] упутио захтев за резервацију за следећи курс, а ви сте наведени као Вођа тима / Руководилац.

Прегледајте овај захтев пре него што се регистрација затвори дана [registrationcutoff]

Пратите везу у наставку за одобрење захтева:
[attendeeslink]

У наставку следи порука која је послата ученику:';
$string['setting:defaultrequestmessagedefault'] = 'Ваш захтев да обавите резервацију за следећи курс послат је вашем руководиоцу:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]
Цена:   [cost]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Ваш захтев да обавите резервацију за следећи курс послат је вашем руководиоцу:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]

Овај захтев истиче дана [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Захтев за резервацију лицем у лице: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Захтев за резервацију за семинар: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '***Захтев за резервацију корисника [firstname] [lastname] копиран је у наставку ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Ово служи као обавештење да је [firstname] [lastname] упутио захтев за резервацију за следећи курс, а ви сте наведени као [sessionrole] за сесију.

Прегледајте овај захтев пре него што се регистрација затвори дана [registrationcutoff]

Пратите везу у наставку за преглед захтева:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Ово служи као обавештење да је [firstname] [lastname] упутио захтев за резервацију за следећи курс, а ви сте наведени као [sessionrole] за сесију.

Прегледајте овај захтев пре него што се регистрација затвори дана [registrationcutoff]

Пратите везу у наставку за преглед захтева:
[attendeeslink]

У наставку следи порука која је послата ученику:';
$string['setting:defaultrolerequestmessagedefault'] = 'Ваш захтев да обавите резервацију за следећи курс послат је у сесије [sessionrole]:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]
Цена:   [cost]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Ваш захтев да обавите резервацију за следећи курс послат је у сесије [sessionrole]:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]

Овај захтев истиче дана [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Захтев за улогу резервације за семинар: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Отказивање сесије корисника [firstname] [lastname] ископирано је у наставку ****';
$string['setting:defaultsessioncancellationmessage'] = 'Подразумевана порука отказивања сесије послата кориснику.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Порука отказивања сесије';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Ово служи да вас обавести да је следећа сесија отказана:

***ДОГАЂАЈ ЈЕ ОТКАЗАН***

Курс:   [coursename]
Лицем у лице:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Ово служи да вас обавести да је следећа сесија отказана:

***ДОГАЂАЈ ЈЕ ОТКАЗАН***

Курс:   [coursename]
Семинар:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Ред за подразумеван наслов за е-писма отказивања сесије.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Наслов отказивања догађаја';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Отказивање семинара';
$string['setting:defaulttrainerconfirmationmessage'] = 'Подразумевана порука послата инструкторима приликом додељивања догађају.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Порука потврде за инструктора';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Ово слижи да вас обавести да сте сада одређени за обављање обуке на следећем курсу:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]

Трајање:    [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]

***Дођите десет минута пре почетка курса***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Ово слижи да вас обавести да сте сада одређени за обављање обуке на следећем курсу:

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]

***Дођите десет минута пре почетка курса***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Ред за подразумеван наслов за е-писма потврде за инструктора.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Наслов потврде за инструктора';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Потврда за инструктора лицем у лице: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Потврда семинара за инструктора: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Подразумевана порука отказивања догађаја послата је инструктору.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Порука о отказивању догађаја са инструктором';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Ово служи да вас обавести да је сесија обуке која вам је додељена за следећи курс отказана:

***СЕСИЈА ЈЕ ОТКАЗАНА***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Ово служи да вас обавести да је обука која вам је додељена за следећи курс отказана:

***ДОГАЂАЈ ЈЕ ОТКАЗАН***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Ред за подразумеван наслов за е-писма отказивања догађаја са инструктором.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Наслов отказивања догађаја са инструктором';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Отказивања сесије са инструктором лицем у лице';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Отказивање семинара са инструктором';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Подразумевана порука о поништавању додељивања догађаја послата инструктору.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Порука о поништавању додељивања догађаја са инструктором';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Ово служи да вас обавести да је ваше додељивање за обуку поништено за следећи курс:

***ПОНИШТАВАЊЕ ДОДЕЉИВАЊА ЗА СЕСИЈУ***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Лицем у лице:   [facetofacename]

Трајање:   [duration]
Датум(и):
[alldates]

Локација:   [session:location]
Место одржавања:   [session:venue]
Просторија:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Ово служи да вас обавести да је ваше додељивање за обуку поништено за следећи курс:

***ПОНИШТАВАЊЕ ДОДЕЉИВАЊА ЗА ДОГАЂАЈ***

Учесник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Датум(и) и локација(е):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Трајање: [session:duration]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Ред за подразумеван наслов за е-писма за поништавање додељивања догађаја са инструктором.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Наслов поништавања додељивања догађаја са инструктором';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Поништено додељивање сесије са инструктором лицем у лице';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Поништено додељивање догађаја са инструктором';
$string['setting:defaultvalue'] = 'Подразумевана вредност';
$string['setting:defaultwaitlistedmessage'] = 'Подразумевана порука о стављању на листу чекања послата корисницима.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Порука о стављању на листу чекања';
$string['setting:defaultwaitlistedmessagedefault'] = 'Ово служи да вас обавести да сте додати на листу чекања за:

Курс:   [coursename]
Лицем у лице:   [facetofacename]
Локација:  [session:location]
Учесник:   [firstname] [lastname]

***Имајте на уму да ово не представља потврду резервације за курс***

Стављањем на листу чекања региструјете своје интересовање за овај курс и обратићемо вам се директно када сесије постану доступне.

Да бисте уклонили себе са ове листе чекања, вратите се на овај курс и кликните на опцију Откажи листу чекања. Имајте на уму да нећете добити е-писмо потврде о уклањању са листе чекања.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Ово служи да вас обавести да сте додати на листу чекања за:

Курс:   [coursename]
Лицем у лице:   [facetofacename]
Локација:  [session:location]
Учесник:   [firstname] [lastname]

***Имајте на уму да ово не представља потврду резервације за курс***

Стављањем на листу чекања региструјете своје интересовање за овај курс и обратићемо вам се директно када сесије постану доступне.

Да бисте уклонили себе са ове листе чекања, вратите се на овај курс и кликните на опцију Откажи резервацију. Имајте на уму да нећете добити е-писмо потврде о уклањању са листе чекања.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Ово служи да вас обавести да сте додати на листу чекања за:

Курс:   [coursename]
Семинар:   [facetofacename]
Учесник:   [firstname] [lastname]

Локација(е):
[#sessions]
Просторија: [session:room:name]
Зграда: [session:room:cf_building]
Локација: [session:room:cf_location]
[session:room:link]
[/sessions]

***Имајте на уму да ово не представља потврду резервације за курс***

Стављањем на листу чекања региструјете своје интересовање за овај курс и обратићемо вам се директно када догађаји постану доступни.

Да бисте уклонили себе са ове листе чекања, вратите се на овај курс и кликните на опцију Откажи листу чекања. Имајте на уму да нећете добити е-писмо потврде о уклањању са листе чекања.';
$string['setting:defaultwaitlistedsubject'] = 'Ред за подразумеван наслов за е-писма о стављању на листу чекања.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Наслов стављања на листу чекања';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Савет за стављање на листу чекања за [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Савет за стављање на листу чекања за [facetofacename]';
$string['setting:disableicalcancel'] = 'Онемогући е-писма за отказивање са информацијом за апликацију iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Онемогући отказивања у апликацији iCalendar:';
$string['setting:displaysessiontimezones'] = 'Када се омогући, приказаће се временска зона семинара, а у супротном ће бити сакривена (избор временске зоне за неки догађај биће такође омогућено/онемогућено).';
$string['setting:displaysessiontimezones_caption'] = 'Прикажи временске зоне догађаја';
$string['setting:fromaddress'] = 'Шта ће се појавити у пољу Од у склопу е-писама подсетника која се шаљу путем овог модула, осим у случају када се подеси опција „Увек пошаљи е-писмо са адресе на коју се не одговара”.';
$string['setting:fromaddress_caption'] = 'Адреса пошиљаоца:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Сакриј стандардну цену, цену са попустом и поља за код за попуст корисника.';
$string['setting:hidecost_caption'] = 'Сакриј цену и попуст:';
$string['setting:hidediscount'] = 'Сакриј цену са попустом и поља за код за попуст корисника.';
$string['setting:hidediscount_caption'] = 'Сакриј попуст:';
$string['setting:lotteryenabled'] = 'Омогући или онемогући лутрију за листу чекања';
$string['setting:lotteryenabled_caption'] = 'Лутрија за листу чекања';
$string['setting:manageraddressformat'] = 'Суфикс који мора да буде присутан у склопу е-адресе руководиоца да би се сматрала важећом.';
$string['setting:manageraddressformat_caption'] = 'Неопходан суфикс:';
$string['setting:manageraddressformatreadable'] = 'Кратак опис ограничења на е-адресу руководиоца.  Ово подешавање није ефикасно ако претходно подешавање није подешено.';
$string['setting:manageraddressformatreadable_caption'] = 'Пример формата:';
$string['setting:manageraddressformatreadabledefault'] = 'име.презиме@компанија.com';
$string['setting:managerreserve'] = 'Омогући опцију резервисања/додељивања';
$string['setting:managerreserve_desc'] = 'Руководиоци могу да обављају резервације у име својих чланова тима';
$string['setting:managerreserveheader'] = 'Резервације руководиоца';
$string['setting:managerselect_caption'] = 'Корисници бирају руководиоца';
$string['setting:managerselect_format'] = 'Препоручује се када подаци о додељивању руководиоца нису доступни. Када је омогућено и када нека активност захтева одобрење руководиоца, страна за регистрацију догађаја принудиће кориснике да претражују и изаберу корисника који ће одобрити њихов захтев за присуствовање догађају приликом сваке регистрације. Изабрани корисник ће добити обавештење о захтеву и упутства о томе како да га одобри или одбије.';
$string['setting:maxmanagerreserves'] = 'Максималан број резервација';
$string['setting:maxmanagerreserves_desc'] = 'Укупан број резервација које руководилац може да обави за свој тим';
$string['setting:multiplesessions'] = 'Подразумевана вредност за одобравање регистрација за више догађаја по кориснику';
$string['setting:multiplesessions_caption'] = 'Подразумеване поставке за више догађаја';
$string['setting:notificationdisable'] = 'Укључите/искључите е-писма обавештења о активности семинара за кориснике';
$string['setting:notificationdisable_caption'] = 'Онемогући обавештења';
$string['setting:oneemailperday'] = 'Пошаљи више е-писама потврде за догађаје са више датума. Напомена: Ако има више датума догађаја за исти дан, свака сесија ће генерисати е-писмо. Једна сесија која траје више дана генерисаће само једно е-писмо.';
$string['setting:oneemailperday_caption'] = 'Једна порука за један датум:';
$string['setting:possiblevalues'] = 'Листа могућих вредности';
$string['setting:reservecanceldays'] = 'Дани за отказивање резервација';
$string['setting:reservecanceldays_desc'] = 'Број дана пре почетка догађаја када се резервације аутоматски отказују ако се не потврде.';
$string['setting:reservedays'] = 'Рок за резервације';
$string['setting:reservedays_desc'] = 'Број дана пре почетка догађаја након ког резервације више нису дозвољене (број дана мора бити већи од броја дана за отказивање)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Изабери задатак при регистрацији';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Када се омогући, подешавање ће се појавити у подешавањима за активност семинара да принуди кориснике са задатака да изаберу за који капацитет се региструју.';
$string['setting:selectpositiononsignupglobal'] = 'Изабери положај при регистрацији';
$string['setting:selectpositiononsignupglobal_caption'] = 'Када се омогући, подешавање ће се појавити у подешавањима за активност семинара да принуди кориснике са више додељених положаја да изаберу за који капацитет се региструју.';
$string['setting:sessionroles'] = 'Корисници који су додељени изабраним улогама курса могу се пратити на сваком семинару';
$string['setting:sessionroles_caption'] = 'Улоге догађаја:';
$string['setting:sessionrolesnotify_caption'] = 'Примаоци обавештења';
$string['setting:showinsummary'] = 'Прикажи у склопу извоза и листи';
$string['setting:signupapproval_header'] = 'Одобрења за регистрације';
$string['setting:sitenotices'] = 'Обавештења се појављују само на Календару семинара који је пронађен {$a}';
$string['setting:sitenoticeshere'] = 'овде';
$string['setting:termsandconditions_caption'] = 'Одредбе и услови';
$string['setting:termsandconditions_default'] = 'Потврђивањем поља потврђујете да је ваш руководилац одобрио дозволу за регистрацију за ову активност семинара.

Лажна тврдња да је одобрење одобрено може довести до тога да вам присуство не буде дозвољено и до дисциплинарних мера.';
$string['setting:termsandconditions_format'] = 'Текст који се унесе у ово подешавање биће подразумеван за подешавање „Ученик прихвата одредбе и услове”, али може да се уреди за сваку активност.';
$string['setting:type'] = 'Врста поља';
$string['shortname'] = '# Кратак назив';
$string['shortname_help'] = '**Кратак назив** представља опис догађаја који се појављује у календару обуке када се омогући опција **Прикажи у календару**.';
$string['showattendeesnote'] = 'Прикажи белешку посетиоца';
$string['showbylocation'] = 'Прикажи по локацији';
$string['showcancelreason'] = 'Прикажи разлог за отказивање';
$string['showoncalendar'] = 'Подешавања за приказ на календару';
$string['showoncalendar_help'] = 'Када се изабере опција **Сајт**, активности семинара биће приказане на календару сајта као Глобални догађај.  Сви корисници сајта моћи ће да прегледају ове догађаје.

Када се изабере опција **Курс**, све активности семинара биће приказане на календару курса и као Курс на календару на нивоу сајта и биће видљиви свим корисницима који се упишу на курс.

Када се изабере опција **Нема**, активности семинара биће приказане само као Догађаји корисника на календару потврђеног посетиоца, под условом да се изабере опција **Прикажи на календару корисника**.';
$string['signature'] = 'Потпис';
$string['signinsheetreport'] = 'Лист за присуствовање сесији';
$string['signup'] = 'Регистрација';
$string['signupandaccept'] = 'Прихвати и пошаљи';
$string['signupandrequest'] = 'Одобрење захтева';
$string['signupcustomfieldtab'] = 'Регистрација';
$string['signupdata'] = 'Подаци за регистрацију';
$string['signupendsonly'] = 'Пре {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Слање обавештења о истеклом периоду регистрације административном кориснику дате сесије';
$string['signupfields'] = 'Поља за регистрацију';
$string['signupfieldslimitation'] = 'Вредности које су унете у наставку биће унете за све изабране кориснике. За унос различитих вредности за сваког корисника употребите <a href="{$a}">увоз датотека</a>';
$string['signupfor'] = 'Региструј се за {$a}';
$string['signupforsession'] = 'Региструј се за доступан предстојећи догађај';
$string['signupforthissession'] = 'Регистрација за овај семинар';
$string['signupperiodheader'] = 'Период регистрације';
$string['signupregistrationclosed'] = 'Период регистрације за вашу изабрану сесију затворио се дана {$a->date}, {$a->time} {$a->timezone}. Изаберите другу сесију.';
$string['signupregistrationnotyetopen'] = 'Период регистрације за сесију коју сте изабрали тренутно није отворен, отвара се дана {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Регистрације';
$string['sign-ups'] = 'Регистрације';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} за {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Након {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Регистрација није доступна';
$string['sitenoticesheading'] = 'Обавештења на сајту';
$string['spacesreserved'] = 'Резервисана места';
$string['startdateafter'] = 'Датум почетка након';
$string['status'] = 'Статус';
$string['status_approved'] = 'Одобрено';
$string['status_booked'] = 'Резервисано';
$string['status_declined'] = 'Одбијено';
$string['status_fully_attended'] = 'У потпуности посећено';
$string['status_no_show'] = 'Није се појавио(ла)';
$string['status_not_set'] = 'Није подешено';
$string['status_partially_attended'] = 'Делимично посећено';
$string['status_pending_requests'] = 'Захтеви на чекању';
$string['status_requested'] = 'Затражено';
$string['status_requestedadmin'] = 'Упућен захтев (2 корака)';
$string['status_session_cancelled'] = 'Догађај је отказан';
$string['status_user_cancelled'] = 'Отказано од стране корисника';
$string['status_waitlisted'] = 'Стављен на листу чекања';
$string['subject'] = 'Промена резервација за курс {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Слања';
$string['submit'] = 'Пошаљи';
$string['submitcsvtext'] = 'Пошаљи CSV текст';
$string['submitted'] = 'Послато';
$string['successfullyaddededitedxattendees'] = 'Успешно додата(о)/уређена(о) {$a} посетиоца(лаца).';
$string['successfullyremovedxattendees'] = 'Успешно уклоњена(о) {$a} посетиоца(лаца).';
$string['summary'] = 'Сажетак';
$string['suppressccmanager'] = 'Спречи обавештења намењена руководиоцу о додатим и уклоњеним посетиоцима';
$string['suppressemail'] = 'Спречи обавештења путем е-поште';
$string['suppressemailforattendees'] = 'Спречи е-писма са потврдом и позивницом календара за нове додате посетиоце и е-писма отказивања за уклоњене посетиоце';
$string['suppressemail_help'] = 'Користите ову опцију ако желите да неприметно додате/уклоните кориснике из семинара. Када се ова опција активира, стандардно е-писмо
  потврде сене шаље изабраним корисницима.';
$string['takeattendance'] = 'Присуствуј';
$string['template'] = 'Образац';
$string['templateadminrequest'] = 'Захтев за резервацију администратора';
$string['templateallreservationcancel'] = 'Све резервације су отказане';
$string['templatecancellation'] = 'Отказивање';
$string['templateconfirmation'] = 'Потврда захтева за резервацију';
$string['templatecontainsoldplaceholders'] = 'Овај образац садржи застарели чувар места';
$string['templatedecline'] = 'Захтев за резервацију је одбијен';
$string['templatemanagerrequest'] = 'Захтев за резервацију руководиоца';
$string['templatereminder'] = 'Подсетник';
$string['templatereservationcancel'] = 'Резервација је отказана';
$string['templaterolerequest'] = 'Захтев за резервацију улоге';
$string['templatesoldplaceholders'] = 'Неки обрасци садрже застареле чуваре места. Прегледајте елементе који су означени иконицом упозорења и ажурирајте када буде неопходно.';
$string['templatetimechange'] = 'Време је измењено';
$string['templatetrainercancel'] = 'Инструктор је отказан';
$string['templatetrainerconfirm'] = 'Инструктор је потврђен';
$string['templatetrainerunassign'] = 'Поништено је додељивање ученика инструктору';
$string['templatewaitlist'] = 'Стављено на листу чекања';
$string['thirdpartyemailaddress'] = 'Е-адреса(е) трећих страна';
$string['thirdpartyemailaddress_help'] = '**Е-адреса(е) трећих страна** представља опционо поље које служи за назначавање е-адресе треће стране (као што је екстерни инструктор) који ће затим добити поруке потврде сваки пут када се корисник региструје за догађај.
Приликом уноса **више е-адреса**, одвојите сваку адресу зарезом. На пример: bob@example.com, joe@example.com';
$string['thirdpartywaitlist'] = 'Обавестите трећу страну о догађајима који су стављени на чекање';
$string['thirdpartywaitlist_help'] = 'Када се изабере опција **Обавести трећу страну о догађајима који су стављени на листу чекања**, трећа страна(е) ће бити обавештена(е) када се корисник региструје за догађај који је на листи чекања. Када

Када опција **Обавести трећу страну о догађајима који су стављени на листу чекања** није омогућена, трећа(е) страна(е) ће бити обавештена(е) само када се корисник региструје (или откаже) заказани догађај.';
$string['thissession'] = 'Овај догађај';
$string['time'] = 'Време';
$string['timeandtimezone'] = 'Време и временска зона';
$string['timecancelled'] = 'Време је отказано';
$string['timedue'] = 'Рок за регистрацију';
$string['timefinish'] = 'Време завршетка';
$string['timefinish_help'] = 'Време завршетка је време када се догађај завршава.';
$string['timerequested'] = 'Захтевано време';
$string['timesignedup'] = 'Време регистрације';
$string['timestampbyuser'] = '{$a->time} од стране {$a->user}';
$string['timestart'] = 'Време почетка';
$string['timestart_help'] = 'Време почетка је време када догађај почиње.';
$string['timezoneupgradeinfomessage'] = 'УПОЗОРЕЊЕ: Ова надоградња семинара додаје могућност назначавања временске зоне у којој ће се одиграти семинар.<br /><br />Нарочито се <b>препоручује</b> да проверите временске зоне догађаја, времена почетка и времена завршетка за све предстојеће догађаје семинара који су креирани пре ове надоградње.';
$string['title'] = 'Наслов';
$string['tutor'] = 'Тутор';
$string['type'] = 'Тип';
$string['unapprovedrequests'] = 'Неодобрени захтеви';
$string['undo'] = 'Поништи';
$string['unknowndate'] = '(непознат датум)';
$string['unknowntime'] = '(непознато време)';
$string['upcomingsessions'] = 'Предстојећи догађаји';
$string['upcomingsessionsinasset'] = 'Предстојеће сесије које користе овај ресурс';
$string['upcomingsessionsinroom'] = 'Предстојеће сесије у овој просторији';
$string['upcomingsessionsinroomlist'] = 'Листа предстојећих сесија које се одигравају у овој просторији';
$string['upcomingsessionslist'] = 'Листа свих предстојећих догађаја за ову активност семинара';
$string['updateactivities'] = 'Ажурирај све активности';
$string['updateactivities_help'] = 'Када се изабере, чување и ажурирање обрасца ажурираће све активности на основу овог обрасца.';
$string['updateactivitieswarning'] = '<b>Упозорење:</b> Ако изаберете да ажурирате све активности, онда ће се све активности семинара које имају обавештења на основу овог обрасца ажурирати са изменама које су унете.';
$string['updateattendeessuccessful'] = 'Успешно ажурирано присуствовање';
$string['updateattendeesunsuccessful'] = 'Дошло је до грешке, присуствовање није могло да се ажурира';
$string['updatejobassignment'] = 'Ажурирај задатак';
$string['updateposition'] = 'Ажурирај положај';
$string['updaterequests'] = 'Ажурирај захтеве';
$string['updatewaitlist'] = 'Ажурирај листу чекања';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Пронађени су ученици са неважећим статусом регистрације за семинар.
Следећи ученици су уклоњени са догађаја:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} је уклоњен(а) из семинара {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Обрада оцена са семинара, то може потрајати ако има много догађаја...';
$string['uploadfile'] = 'Отпреми датотеку';
$string['usercalentry'] = 'Прикажи унос у календару корисника';
$string['usercalentry_help'] = 'Када је активирано, ово подешавање додаје Догађај корисника у календар посетиоца семинара. Када се искључи, то спречава да се дупликат догађаја појави на календару посетиоца догађаја, када су вам подешавања за приказ календара подешена на Курс или Сајт.';
$string['usercancellationnoteheading'] = '{$a} – Напомена о отказивању';
$string['usercancelled'] = 'Отказивање корисника';
$string['usercancelledon'] = 'Отказивање корисника дана {$a}';
$string['userdeletedcancel'] = 'Корисник је избрисан';
$string['userdoesnotexist'] = 'Корисник са {$a->fieldname} „{$a->value}” не постоји';
$string['useriddoesnotexist'] = 'Корисник са ИД-јем „{$a}” не постоји';
$string['useridentifier'] = 'Идентификатор корисника';
$string['userjobassignmentheading'] = '{$a} – ажурирај изабрани задатак';
$string['usernote'] = 'Напомена о регистрацији';
$string['usernoteheading'] = '{$a} – напомена о ажурирању';
$string['usernote_help'] = 'Сви посебни захтеви о којима је можда потребно обавестити организатора догађаја:

* Захтеви по питању исхране
* Инвалидитети';
$string['usernoteupdated'] = 'Напомена за посетиоца је ажурирана';
$string['usernotsignedup'] = 'Статус: није регистрован';
$string['useroomcapacity'] = 'Употреби капацитет просторије';
$string['userpositionheading'] = '{$a} – ажурирај изабрани положај';
$string['usersignedup'] = 'Статус: регистрован';
$string['usersignedupmultiple'] = 'Корисник регистрован за догађаје {$a}';
$string['usersignedupon'] = 'Корисник регистрован за {$a}';
$string['userstoadd'] = 'Корисници које треба додати';
$string['userstoaddcomment'] = 'Унесите једног корисника по линији:';
$string['userstobeadded'] = 'Корисници које треба додати';
$string['userstoremove'] = 'Корисници које треба уклонити';
$string['usersuspendedcancel'] = 'Корисник је суспендован';
$string['userwillbewaitlisted'] = 'Овај догађај је тренутно попуњен. Кликом на дугме „Придружи се листи чекања” бићете смештени на листу чекања за догађај.';
$string['validation:needatleastonedate'] = 'Потребно је да унесете макар један датум или да на другачији начин назначите да је догађај на листи чекања.';
$string['venue'] = 'Место одржавања';
$string['venue_help'] = '**Место одржавања** представља зграду у којој ће се догађај одржати.

**Место одржавања** се приказује на страни „Регистрација”, страни „Прегледај све догађаје” и у свим обавештењима путем е-писма.';
$string['versioncontrol'] = 'Контрола верзије';
$string['viewallsessions'] = 'Прегледај све догађаје';
$string['viewasset'] = 'Прегледај ресурс';
$string['viewattendees'] = 'Прегледај посетиоце';
$string['viewresults'] = 'Прегледај резултате';
$string['viewroom'] = 'Прегледај просторију';
$string['viewsubmissions'] = 'Прегледај слања';
$string['wait-list'] = 'Листа чекања';
$string['waitlistcancellationconfirm'] = 'Да ли сте сигурни да желите да откажете своје место на листи чекања за овај догађај?';
$string['waitlistcancelled'] = 'Ваше место на листи чекања је отказано.';
$string['wait-listed'] = 'Стављен на листу чекања';
$string['waitlistedforsession'] = 'Листа чекања за догађај {$a}';
$string['waitlistedmessage'] = 'Порука о стављању на листу чекања';
$string['waitlistedmessage_help'] = 'Ова порука се шаље увек када се корисници региструју за неки догађај који је на листи чекања.';
$string['waitlisteveryone'] = 'Пошаљи све резервације у листу чекања';
$string['waitlisteveryone_help'] = 'Сви који се региструју за овај догађај биће додати на листу чекања.';
$string['waitlistfor'] = 'Листа чекања за {$a}';
$string['waitlistselectoneormoreusers'] = 'Изаберите једног или више корисника за ажурирање';
$string['waitliststatus'] = 'Имате место на листи чекања за следеће сесије';
$string['warning:mixedapprovaltypes'] = 'Овај семинар је претходно користио комбиноване врсте одобрења, тренутно је подешен за одобрење руководиоца. Проверите све сесије за самостално одобрење.';
$string['xerrorsencounteredduringimport'] = '{$a} проблем(а) настао(ло) током увоза.';
$string['xhours'] = '{$a} час(ова)';
$string['xhxm'] = '{$a->hours}ч {$a->minutes}м';
$string['xmessagesfailed'] = '{$a} порука(е/а) неуспешно послата(е/о)';
$string['xmessagessenttoattendees'] = '{$a} порука(е/а) успешно послата(е/о) посетиоцима';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} порука(е/а) успешно послата(е/о) посетиоцима и њиховим руководиоцима';
$string['xminutes'] = '{$a} минут(а)';
$string['xusers'] = '{$a} корисник(а)';
$string['youarebooked'] = 'Обавили сте резервацију за следећи догађај';
$string['yourbookings'] = 'Ваше резервације';
$string['youremailaddress'] = 'Ваша е-адреса';
$string['youwillbeaddedtothewaitinglist'] = 'Имајте на уму: Бићете додати на листу чекања за овај догађај';
