<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'sr_cr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Опис додељивања';
$string['assignmentintro'] = 'Увод додељивања';
$string['assignmentname'] = 'Назив додељивања';
$string['assignmenttype'] = 'Врста додељивања';
$string['feedbackcomment'] = 'Коментар о повратним информацијама';
$string['gradescalevalues'] = 'Вредности скале за оцењивање';
$string['lastmodifiedgrade'] = 'Последње модификовано (оцена)';
$string['lastmodifiedsubmission'] = 'Последње модификовано (слање)';
$string['maxgrade'] = 'Максимална оцена';
$string['mingrade'] = 'Минимална оцена';
$string['nograde'] = 'Нема оцене';
$string['sourcetitle'] = 'Слања додељивања';
$string['submissiongrade'] = 'Оцена поднеска';
$string['type_assignment'] = 'Додељивање';
$string['type_base'] = 'Оцена';
$string['type_comment'] = 'Додељивање';
$string['type_grade_grades'] = 'Оцена';
$string['type_scale'] = 'Оцена';
