<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Адреса';
$string['allsignupcustomfields'] = 'Сва прилагођена поља за регистрацију';
$string['approvaltype'] = 'Тип одобрења';
$string['audit'] = 'Ревизија';
$string['bookedby'] = 'Резервисао';
$string['building'] = 'Зграда';
$string['cancellationdate'] = 'Датум отказивања';
$string['cancellationreason'] = 'Разлог отказивања';
$string['cancelled'] = 'Отказано';
$string['coursedelivery'] = 'Испорука курса';
$string['createdby'] = 'Акцију обавио';
$string['currentorg'] = 'Актуелна организација корисника';
$string['currentpos'] = 'Актуелни положај корисника';
$string['discountcode'] = 'Код за попуст';
$string['discountcost'] = 'Цена са попустом';
$string['endtime'] = 'Време завршетка';
$string['facilitator'] = 'Фацилитатор';
$string['ftfname'] = 'Назив семинара';
$string['ftfnamelink'] = 'Назив семинара (повезано са страном догађаја)';
$string['normalcost'] = 'Стандардна цена';
$string['numattendees'] = 'Број посетилаца';
$string['pilot'] = 'Пилот';
$string['reserved'] = 'Резервисано';
$string['room'] = 'Просторија';
$string['roomcapacity'] = 'Капацитет просторије';
$string['roomdescription'] = 'Опис просторије';
$string['roomname'] = 'Назив просторије';
$string['selectanevent'] = 'Да бисте приказали извештај, прво изаберите догађај из колоне Број посетилаца у наредном извештају.';
$string['selectaneventheading'] = 'Извештај о посетиоцима сесије';
$string['selectedpositionedit'] = 'Изаберите назив положаја (када је омогућено)';
$string['sessdate'] = 'Почетак сесије';
$string['sessdatefinish'] = 'Завршетак сесије';
$string['sessdatelink'] = 'Почетак сесије (повезано са активношћу)';
$string['sessdetails'] = 'Детаљи о догађају';
$string['sessduration'] = 'Трајање догађаја';
$string['sessfinish'] = 'Време завршетка догађаја';
$string['sessionrole'] = 'Догађај {$a}';
$string['sessionrolelink'] = 'Сесија {$a} (повезано са профилом)';
$string['sessionx'] = 'Догађај {$a}';
$string['sesslocation'] = 'Локација сесије';
$string['sessname'] = 'Назив догађаја';
$string['sessroom'] = 'Просторија сесије';
$string['sessstart'] = 'Време почетка догађаја';
$string['sessvenue'] = 'Место сесије';
$string['signupenddate'] = 'Датум завршетка регистрације';
$string['signupperiod'] = 'Период регистрације';
$string['signupstartdate'] = 'Датум почетка регистрације';
$string['sourcetitle'] = 'Регистрације за семинар';
$string['starttime'] = 'Време почетка';
$string['status'] = 'Статус';
$string['thedate'] = 'Сесија';
$string['timeofsignup'] = 'Време регистрације';
$string['type_approver'] = 'Одобравалац';
$string['type_asset'] = 'Ресурс';
$string['type_date'] = 'Датум';
$string['type_facetoface'] = 'Семинар';
$string['type_facetoface_asset'] = 'Прилагођена поља за ресурс';
$string['type_facetoface_cancellation'] = 'Прилагођена поља за отказивање корисника';
$string['type_facetoface_room'] = 'Просторија';
$string['type_facetoface_session'] = 'Прилагођена поља догађаја';
$string['type_facetoface_sessioncancel'] = 'Прилагођена поља за отказивање догађаја';
$string['type_facetoface_signup'] = 'Прилагођена поља за регистрацију';
$string['type_role'] = 'Улога';
$string['type_room'] = 'Просторија';
$string['type_session'] = 'Догађај';
$string['type_status'] = 'Статус';
$string['user'] = 'Корисник';
$string['usernote'] = 'Напомена корисника';
