<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Неки корисници у својим профилима имају назначене временске зоне које више нису подржане. Временске зоне треба подесити на низ заснован на локацији, на пример Америка/Њујорк, Европа/Лондон, Азија/Сингапур. Користите алатку Провери корисникове временске зоне који се налази у Администрацији сајта > Локација да бисте исправили временске зоне за све кориснике.';
$string['badzone'] = 'Неподржана временска зона';
$string['error:unknownzones'] = 'Постоје подешене непознате временске зоне за {$a->numusers} корисника! Следеће временске зоне се подешавају у корисничким профилима, али нису важећи идентификатори временских зона:<br />{$a->badzonelist}';
$string['error:updatetimezone'] = 'Дошло је до грешке приликом покушаја промене временске зоне {$a->badzone} у {$a->replacewith}';
$string['infomessage'] = 'Ова алатка проверава временске зоне назначене у профилима ваших корисника. Да би временске зоне радиле исправно, потребно је назначити временску зону засновану на локацији, на пример, Америка/Њујорк, Европа/Лондон, Азија/Сингапур. Неке скраћенице временских зона (на пример CET, EST) и разлике у односу на UTC (на пример +/-4,5) неће правилно омогућити израчунавање промена због летњег рачунања времена.<br><br>Ова алатка ће вам омогућити да промените неподржане временске зоне у одобрени формат.';
$string['nobadusertimezones'] = 'Све временске зоне на профилима корисника су исправне';
$string['numbadusertimezones'] = 'Временске зоне треба подесити за {$a} корисника';
$string['numusers'] = 'Број корисника';
$string['pluginname'] = 'Провери временске зоне корисника';
$string['replacewith'] = 'Промени у';
$string['updatetimezones'] = 'Ажурирај временске зоне';
$string['updatetimezonesuccess'] = 'Временска зона {$a->badzone} је успешно промењена на {$a->replacewith}';
