<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Назначена радња не постоји.';
$string['availableevdiencecustomfields'] = 'Доступна прилагођена поља за доказ';
$string['cachedef_areamap'] = 'Мапирање зоне са прилагођеним пољима';
$string['commonsettings'] = 'Заједничка подешавања';
$string['confirmfielddeletionnodata'] = 'Да ли сте сигурни да желите да избришете ово поље?';
$string['confirmfielddeletionplural'] = 'Постоји {$a} записа за ово поље који ће бити избрисани. <br />Да ли и даље желите да избришете ово поље?';
$string['confirmfielddeletionsingle'] = 'Постоји 1 запис за ово поље који ће бити избрисан. <br />Да ли и даље желите да избришете ово поље?';
$string['coursecustomfields'] = 'Прилагођена поља курса';
$string['createnewcustomfield'] = 'Креирај ново прилагођено поље';
$string['createnewfield'] = 'Креирај ново &quot;{$a}&quot; прилагођено поље';
$string['customfield'] = 'Прилагођено поље';
$string['customfieldcolumnstextarea'] = 'Колоне (поље за текст)';
$string['customfieldcolumnstextarea_help'] = '**Колоне** подешавају ширину прилагођеног поља за текст.

Ако се додатак за уређивање текста примени у пољу за текст, ширина ће се утврдити коришћењем додатка и измена ове вредности можда неће имати ефекта.';
$string['customfielddefaultdatacheckbox'] = 'Потврђено као подразумевано (поље за потврђивање)';
$string['customfielddefaultdatacheckbox_help'] = 'Када се подеси опција Да, поље за потврду прилагођеног поља биће потврђено на основу подразумеваног подешавања.

Када се подеси опција Не, поље за потврду прилагођеног поља неће бити потврђено на основу подразумеваног подешавања.';
$string['customfielddefaultdatamenu'] = 'Подразумевана вредност (мени са изборима)';
$string['customfielddefaultdatamenu_help'] = 'Подесите подразумевану вредност која ће се појавити у падајућем оквиру са опцијама. Подразумевана вредност мора да се појави у опцијама менија изнад.

Оставите празно поље ако подразумеван унос није неопходан.';
$string['customfielddefaultdatatext'] = 'Подразумевана вредност (унос текста)';
$string['customfielddefaultdatatextarea'] = 'Подразумевани подаци прилагођеног поља';
$string['customfielddefaultdatatextarea_help'] = 'Подразумевана вредност је текст који ће се подразумевано појавити у области за текст.

Оставите ово поље празно ако подразумевани текст није неопходан.';
$string['customfielddefaultdatatext_help'] = 'Подразумевана вредност је текст који ће се подразумевано појавити у пољу за текст.

Оставите ово поље празно ако подразумевани текст није неопходан.';
$string['customfielddefaultdataurl'] = 'Подразумевана URL адреса';
$string['customfielddefaultdataurl_help'] = 'Подразумевани текст везе који ће се приказати. Ако је празно, приказаће се URL.';
$string['customfielddefaultdataurltarget'] = 'Отвори у новом прозору';
$string['customfielddefaultdataurltext'] = 'Подразумевани текст';
$string['customfielddefaultdataurltext_help'] = 'Подразумевани текст везе који ће се приказати. Ако је празно, користиће се URL.';
$string['customfieldfieldsizetext'] = 'Димензије приказа (унос текста)';
$string['customfieldfieldsizetext_help'] = 'Димензије приказа подешавају број знакова који ће се приказати у пољу за текст.';
$string['customfieldforceunique'] = 'Јединствено прилагођено поље';
$string['customfieldforceunique_help'] = 'Када се подеси опција Да, прилагођено поље ће прихватити само јединствену вредност. Ако се у овом пољу користи дупликат неке вредности, систем неће да дозволи да се ставка сачува.

Када се подеси опција Не, прилагођено поље ће прихватити било коју вредност у пољу.';
$string['customfieldfullname'] = 'Потпун назив прилагођеног поља';
$string['customfieldfullname_help'] = 'Потпуни назив прилагођеног поља представља целокупан назив прилагођеног поља.';
$string['customfieldhidden'] = 'Прилагођено поље је сакривено';
$string['customfieldhidden_help'] = 'Када се подеси опција Да, прилагођено поље неће бити видљиво на страни са подешавањима или на било ком другом месту где би требало да буде приказано. Када се изабере опција Не, прилагођено поље ће бити видљиво.';
$string['customfieldlocked'] = 'Прилагођено поље је закључано';
$string['customfieldlocked_help'] = 'Када се подеси опција Да, прилагођено поље ће приказати само информације које су обезбеђене приликом подешавања поља. Уређивање поља није могуће по питању постојећих записа и не закључава се када се креира запис.';
$string['customfieldmaxlengthtext'] = 'Максимална дужина (унос текста)';
$string['customfieldmaxlengthtext_help'] = 'Максимална дужина подешава максималан број знакова који ће бити прихватљив у пољу за текст.';
$string['customfieldmenuoptions'] = 'Опције менија (мени са изборима)';
$string['customfieldmenuoptions_help'] = 'Унесите опције менија које ће се појавити у падајућем пољу са опцијама.

Унесите само једну опцију по линији.';
$string['customfieldmultiselectoptions'] = 'Опције менија (и иконице)';
$string['customfieldmultiselectoptions_help'] = 'Унесите опције са могућношћу вишеструког бирања (и иконице) које ће се појавити у падајућем пољу са опцијама.';
$string['customfieldrequired'] = 'Ово поље је неопходно';
$string['customfieldrequired_help'] = 'Ако се подеси опција Да, то ће бити неопходно поље приликом креирања нових ставки

Ако се подеси опција Не, то ће бити опционо поље приликом креирања нових ставки.';
$string['customfieldrowstextarea'] = 'Редови (поље за текст)';
$string['customfieldrowstextarea_help'] = '**Редови** подешавају висину поља за текст прилагођеног поља (број редова).

Ако се додатак за уређивање текста примени у пољу за текст, висина ће се одредити коришћењем додатка и измена ове вредности можда неће имати никаквог ефекта.';
$string['customfields'] = 'Прилагођена поља';
$string['customfieldshortname'] = 'Кратак назив прилагођеног поља';
$string['customfieldshortname_help'] = 'Кратак назив прилагођеног поља представља скраћено име прилагођеног поља и може да се користи за сврхе приказа.

Прилагођена поља ће се појавити као опције на екрану за уређивање ставки за ставке.';
$string['customfieldtextdateformat'] = 'д/м/Г';
$string['customfieldtypecheckbox'] = 'Поље за потврду';
$string['customfieldtypedatetime'] = 'Датум/време';
$string['customfieldtypefile'] = 'Датотека';
$string['customfieldtypelocation'] = 'Локација';
$string['customfieldtypelocation_address'] = 'Адреса';
$string['customfieldtypelocation_addressdefault'] = 'Подразумевана адреса';
$string['customfieldtypelocation_addresslookup'] = 'Локација на мапи';
$string['customfieldtypelocation_addresslookupdefault'] = 'Подразумевана локација на мапи';
$string['customfieldtypelocation_display'] = 'Приказ';
$string['customfieldtypelocation_displayaddress'] = 'Адреса';
$string['customfieldtypelocation_displayboth'] = 'Мапа и адреса';
$string['customfieldtypelocation_displaydefault'] = 'Подразумеван приказ';
$string['customfieldtypelocation_displaymap'] = 'Мапа';
$string['customfieldtypelocation_mapsize'] = 'Величина мапе';
$string['customfieldtypelocation_mapsizedefault'] = 'Подразумевана величина мапе';
$string['customfieldtypelocation_mapview'] = 'Преглед мапе';
$string['customfieldtypelocation_mapviewdefault'] = 'Подразумеван преглед мапе';
$string['customfieldtypelocation_or'] = 'или';
$string['customfieldtypelocation_searchbutton'] = 'Претражи';
$string['customfieldtypelocation_setmap'] = 'Подеси локацију на мапи';
$string['customfieldtypelocation_setmap_help'] = 'Можете да подесите локацију на мапи користећи адресу дату изнад (ако је приложена) или да обавите претрагу адресе или града.

Ако желите да побољшате локацију прибадаче, то можете да обавите тако што ћете да кликнете на њу док држите тастер миша, да померите ознаку и затим да отпустите тастер миша.';
$string['customfieldtypelocation_sizelarge'] = 'Велико';
$string['customfieldtypelocation_sizemedium'] = 'Средње';
$string['customfieldtypelocation_sizesmall'] = 'Мало';
$string['customfieldtypelocation_useaddress'] = 'Употреби адресу';
$string['customfieldtypelocation_viewhybrid'] = 'Мапа и сателит (хибрид)';
$string['customfieldtypelocation_viewmap'] = 'Мапа';
$string['customfieldtypelocation_viewsatellite'] = 'Сателит';
$string['customfieldtypemenu'] = 'Мени са изборима';
$string['customfieldtypemultiselect'] = 'Вишеструки избор';
$string['customfieldtypetext'] = 'Унос текста';
$string['customfieldtypetextarea'] = 'Поље за текст';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Отвори у новом прозору';
$string['customfieldtypeurltext'] = 'Текст';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'Потребно је да URL адреса почиње ознаком http://, https:// или /';
$string['customfieldurl_help'] = 'URL адреса је подељена на три уноса.

* URL – мора да почиње ознаком http://, https:// или /
* Tекст – Опциони текст везе. Ако остане празно, URL адреса ће бити приказана
* Отвори у новом прозору или картици';
$string['defaultchecked'] = 'Подразумевано потврђено';
$string['defaultdata'] = 'Подразумевана вредност';
$string['defaultmake'] = 'Подеси да буде подразумевано изабрано';
$string['defaultselected'] = 'Подразумевано изабрано';
$string['deletefield'] = 'Брисање поља';
$string['description'] = 'Опис поља';
$string['description_help'] = 'Опис текста овог прилагођеног поља';
$string['editfield'] = 'Уређивање прилагођеног поља: {$a}';
$string['endyear'] = 'Година завршетка';
$string['error:abstractmethod'] = 'Овај апстрактан метод мора да буде измењен';
$string['error:invaliddateformat'] = 'Прилагођено поље „{$a->field}” за датум/време садржи неважећи датум („{$a->data}”).';
$string['error:invaliddatenotunqiue'] = 'Прилагођено поље „{$a->field}” за датум/време садржи датум који није јединствен („{$a->data}”).';
$string['error:invaliddatetooearly'] = 'Прилагођено поље „{$a->field}” за датум/време садржи датум („{$a->data}”) који претходи {$a->year}.';
$string['error:invaliddatetoolate'] = 'Прилагођено поље „{$a->field}” за датум/време садржи датум („{$a->data}”) који следи након {$a->year}.';
$string['error:novalue'] = 'Неважећи формат CSV датотеке – „{$a}” прилагођено поље не постоји';
$string['error:updatecustomfield'] = 'Грешка при ажурирању прилагођеног поља!';
$string['eventdeleted'] = 'Прилагођено поље је избрисано';
$string['fieldcolumns'] = 'Колоне';
$string['fieldispassword'] = 'Да ли је ово поље за лозинку?';
$string['fieldmaxlength'] = 'Максимална дужина';
$string['fieldrows'] = 'Редови';
$string['fieldsize'] = 'Величина приказа';
$string['forceunique'] = 'Да ли датум треба да буде јединствен?';
$string['gmaptosnotice_apikey'] = 'Проверите да ли је ваш сајт у сагласности са условима услуге <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API</a> пре промене приказа да би обухватио мапу.';
$string['gmaptosnotice_nokey'] = 'Проверите да ли је ваш сајт у сагласности са условима услуге <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API</a> пре промене приказа да би обухватио мапу.

Нарочито препоручујемо да набавите кључ за Google Maps JavaScript API или ИД клијента и да га подесите у склопу апликације Totara.';
$string['locationnotfound'] = 'Локација није пронађена';
$string['locked'] = 'Да ли је ово поље закључано?';
$string['menudefaultnotinoptions'] = 'Подразумевана вредност није једна од опција';
$string['menunooptions'] = 'Нису обезбеђене опције менија';
$string['menunotuniqueoptions'] = 'Опције менија треба да буду јединствене';
$string['menuoptions'] = 'Опције менија (једна по линији)';
$string['menutoofewoptions'] = 'Морате да обезбедите најмање 2 опције';
$string['multiselectcolumnicon'] = '{$a} (иконице)';
$string['multiselectcolumntext'] = '{$a} (текст)';
$string['multiselectdeleteunlink'] = 'Ако се избрише опција менија из подешавања прилагођеног поља, неће бити уклоњена из записа тамо где је тренутно изабрана';
$string['multiselectoptions'] = 'Опције менија (и иконице)';
$string['nocustomfieldsdefined'] = 'Нема дефинисаних поља';
$string['nofileselected'] = 'Нема изабране датотеке';
$string['notset'] = 'Није подешено';
$string['pluginname'] = 'Прилагођена поља';
$string['programcertcustomfields'] = 'Прилагођена поља за програме и сертификације';
$string['regexpattern'] = 'Валидација регуларног израза';
$string['regexpatterndelimitererror'] = 'Употребљен је недозвољен знак за разграничавање или модификатор. Дозвољени знакови за разграничавање: само коса црта надесно (/). Дозвољени модификатори: Само PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Регуларни израз који сте унели није важећи. Информације о синтакси регуларног израза и обрасци могу се пронаћи у документацији за регуларне изразе PHP PCRE.';
$string['regexpattern_help'] = 'Регуларни израз који ће се користити да се осигура да је унети текст у очекиваном формату. На пример „/^[0-9]{3}$/” ће обезбедити да се текст састоји из тачно 3 броја.

Ова валидација се обавља само приликом слања образаца са прилагођеним пољима, нема утицаја на актуелне податке након што се валидација измени.

За више информација о регуларним изразима погледајте документацију за регуларне изразе PHP PCRE.';
$string['regexpatternmessage'] = 'Опис формата валидације регуларног израза';
$string['regexpatternmessage_help'] = 'Додајте поруку са описом којом ћете корисницима пружити објашњење о неопходним форматима.';
$string['regexvalidationfailed'] = 'Вредност коју сте унели за {$a} не поклапа се са неопходним форматом.';
$string['requiredandlockednotallowed'] = 'Комбинација неопходних и закључаних опција није дозвољена. Измените једну од њих';
$string['returntoframework'] = 'Врати се на радни оквир';
$string['shortname'] = 'Кратак назив (мора да буде јединствен)';
$string['shortnamenotunique'] = 'Овај кратак назив је већ у употреби';
$string['specificsettings'] = 'Посебна подешавања';
$string['startyear'] = 'Година почетка';
$string['startyearafterend'] = 'Година почетка не може да уследи након године завршетка';
$string['undelete'] = 'Поништи брисање';
$string['visible'] = 'Сакривено на страни са подешавањима?';
$string['wanttime'] = 'Да ли желите да укључите време?';
