<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'sr_cr', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Прихвати';
$string['alert_description'] = 'У наставку су наведена упозорења која сте добили. Можете да кликнете на везе у наслову узбуне за приказ више детаља или да одбаците узбуну кликом на иконицу за одбацивање са десне стране листе. Можете и да изаберете да филтрирате која упозорења су приказана на листи коришћењем једне од функција „Претражи према”.';
$string['alertfooter'] = 'За измену својих подешавања за добијање ових е-писама, идите на картицу <a href={$a}>Профил – Размена порука</a>.';
$string['alertfooter2'] = 'За измену својих подешавања за примање ових е-писама, идите у Подешавања мојих профила -> Размена порука:
{$a}';
$string['alertfooter2html'] = 'За измену својих подешавања за примање ових е-писама, идите у <a href="{$a}">Подешавања мојих профила -> Размена порука</a>.';
$string['alerts'] = 'Узбуне';
$string['blended'] = 'Помешано';
$string['cannotsavemessage'] = 'Чување поруке није могуће';
$string['chat'] = 'Четуј';
$string['cleanupmessagestask'] = 'Избриши податке повезане са порукама';
$string['competency'] = 'Компетенција';
$string['course'] = 'Курс';
$string['dismiss'] = 'Одбаци';
$string['emailnotifications'] = 'Обавештења путем е-поште';
$string['error:invalideventtype'] = 'Неважећи тип догађаја: {$a}';
$string['error:redirecttoexternal'] = 'Грешка: покушај преусмеравања на екстерну област';
$string['eventalertsent'] = 'Узбуна је послата';
$string['eventtasksent'] = 'Задатак је послат';
$string['evidence'] = 'Доказ';
$string['face2face'] = 'Семинар';
$string['facetoface'] = 'Семинар';
$string['forum'] = 'Форум';
$string['grading'] = 'Оцењивање';
$string['learningplan'] = 'План учења';
$string['lesson'] = 'Лекција';
$string['link'] = 'Веза';
$string['messageprovider:alert'] = 'Обавештења са узбуном';
$string['messageprovider:task'] = 'Обавештења о задатку';
$string['messages'] = 'Поруке';
$string['messagesettings'] = 'Подешавања порука';
$string['message:viewallmessages'] = 'Прикажи све поруке';
$string['nextaction'] = 'Следећа радња';
$string['noscript'] = 'омогућите JavaScript у свом прегледачу';
$string['notyours'] = 'Ово није ваша порука: {$a}';
$string['objective'] = 'Циљ';
$string['pluginname'] = 'Totara поруке';
$string['program'] = 'Програм';
$string['quiz'] = 'Квиз';
$string['reasonfordecision'] = 'Разлог (одобри/одбиј):';
$string['recordsall'] = '{$a} записа приказано';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} записа приказано';
$string['reject'] = 'Одбиј';
$string['resource'] = 'Ресурс';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Подешавања су сачувана';
$string['statusnotok'] = 'Статус НИЈЕ У РЕДУ';
$string['statusok'] = 'Статус У РЕДУ';
$string['statusundecided'] = 'Статус није одређен';
$string['survey'] = 'Преглед';
$string['task_description'] = 'У наставку су наведени сви задаци које сте добили. Можете да кликнете на везе у наслову задатка за приказ више детаља или да одбаците задатак кликом на иконицу за одбацивање са десне стране листе. Можете и да изаберете да филтрирате који задаци су приказани на листи коришћењем једне од функција „Претражи према”.';
$string['tasks'] = 'Задаци';
$string['unknown'] = 'Непознато';
$string['updatemessagestask'] = 'Одбаци упозорења и задатке након 30 дана';
$string['urgencynormal'] = 'Нормално';
$string['urgencyurgent'] = 'Хитно';
$string['viewdetailshere'] = 'Више детаља се може пронаћи на:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Уз изабрано:';
$string['youcannotview'] = 'Не можете да прикажете ову страну';
